Make the most of Essentials v4 organization search with these helpful examples
POST Request Body
Essentials API is a POST call with the search parameters passed in the request body
Easily Build Your Search Query Using the API Docs
Take all the guess-work out of building your search query by using the built-in query generator on the Essentials v4 API docs page
Search using an organization's EIN or name
Search for the organization by inserting the EIN into the "search_terms" parameter.
{
"search_terms": "13-2875808"
}
{
"code": 200,
"message": "Request was processed successfully!",
"took": 483,
"time": "2026-03-25 14:28:30Z",
"results_count": 1,
"page_count": 1,
"errors": [],
"hits": [
{
"organization": {
"candid_entity_id": "6908410",
"organization_id": "6908410",
"ein": "13-2875808",
"organization_name": "Human Rights Watch, Inc.",
"also_known_as": "HRW",
"group_exemption": "0000",
"mission": "Human Rights Watch defends the rights of people worldwide. We scrupulously investigate abuses, expose the facts widely, and pressure those with power to respect rights and secure justice. Human Rights Watch is an independent, international organization that works as part of a vibrant movement to uphold human dignity and advance the cause of human rights for all.",
"website_url": "http://www.hrw.org",
"logo_url": "https://docs.candid.org/efiles/6908410/514ce56e-5bad-4518-aa4e-4b04ec408e87.png",
"donation_page": "http://www.hrw.org/donate",
"profile_level": "Platinum",
"profile_year": 2025,
"profile_link": "https://app.candid.org/profile/6908410",
"profile_logo": "https://widgets.guidestar.org/prod/v1/pdp/transparency-seal//6908410/svg",
"leader_name": "Federico Borello",
"leader_title": "Interim Executive Director",
"contact_name": "Federico Borello",
"contact_email": "[email protected]",
"contact_phone": "(212) 290-4700",
"contact_title": "Interim Executive Director",
"number_of_employees": "374",
"ruling_year": 1976
},
"taxonomies": {
"organization_type_codes": [
{
"organization_type_code": "EA000000",
"organization_type_description": "Non-governmental organizations"
},
{
"organization_type_code": "EA040000",
"organization_type_description": "Public charities"
}
],
"subject_codes": [
{
"subject_code": "SR000000",
"subject_code_description": "International human rights"
}
],
"population_served_codes": [
{
"population_served_code": "PA000000",
"population_served_description": "Age groups"
},
{
"population_served_code": "PA010000",
"population_served_description": "Children and youth"
},
{
"population_served_code": "PA020000",
"population_served_description": "Adults"
},
{
"population_served_code": "PC000000",
"population_served_description": "Gender identity, sexual orientation, and sex characteristics"
},
{
"population_served_code": "PC010000",
"population_served_description": "LGBTQIA+ people"
},
{
"population_served_code": "PC040000",
"population_served_description": "Women and girls"
},
{
"population_served_code": "PG000000",
"population_served_description": "Social and economic status"
},
{
"population_served_code": "PG010000",
"population_served_description": "Immigrants and migrants"
},
{
"population_served_code": "PG010100",
"population_served_description": "Immigrants"
},
{
"population_served_code": "PG030000",
"population_served_description": "Economically disadvantaged people"
},
{
"population_served_code": "PG030200",
"population_served_description": "Low-income people"
},
{
"population_served_code": "PG040000",
"population_served_description": "Justice-involved people"
},
{
"population_served_code": "PG060000",
"population_served_description": "Victims of violence or disasters"
}
],
"ntee_codes": [
{
"ntee_code": "Q70",
"ntee_code_description": "International Human Rights"
}
],
"subsection_code": {
"subsection_code": "03",
"subsection_code_description": "501(c)(3) Public Charity"
},
"foundation_code": {
"foundation_code": "15",
"foundation_code_description": "Organization which receives a substantial part of its support from a governmental unit or the general public"
}
},
"properties": {
"bmf_status": true,
"pub78_verified": true,
"allow_online_giving": true,
"dei_submitted": true,
"revoked": false,
"defunct_or_merged": false,
"relationship_type": {
"parent": false,
"subordinate": false,
"independent": true,
"headquarters": false
}
},
"geography": {
"address_line_1": "350 5th Ave Fl 34",
"address_line_2": "",
"city": "New York City",
"state": "NY",
"zip": "10118",
"msa": "",
"congressional_district": "District 12, NY",
"county": "New York, NY",
"latitude": 40.7478,
"longitude": -73.985
},
"financials": {
"most_recent_year": {
"form_type": "990",
"fiscal_year": 2023,
"total_revenue": 94185941.0,
"total_expenses": 101504038.0,
"total_assets": 241144801.0
},
"bmf_gross_receipts": 115335979.0,
"bmf_assets": 241144801.0,
"required_to_file_990t": true,
"a_133_audit_performed": false
},
"dates": {
"seal_last_modified": "2025-10-17T18:53:53.0000000",
"profile_last_modified": "2025-10-17T18:53:24.0000000",
"dei_last_modified": "2025-10-17T18:53:23.0000000",
"financials_last_modified": "2025-08-12T13:11:00.0000000",
"last_modified": "2026-03-24T17:19:01.0000000"
}
}
]
}
Search for the organization using its name in the "search_terms" parameter.
{
"search_terms": "Human Rights Watch"
}
{
"code": 200,
"message": "Request was processed successfully!",
"took": 2382,
"time": "2026-03-25 14:28:55Z",
"results_count": 5000,
"page_count": 200,
"errors": [],
"hits": [
{
"organization": {
"candid_entity_id": "6908410",
"organization_id": "6908410",
"ein": "13-2875808",
"organization_name": "Human Rights Watch, Inc.",
"also_known_as": "HRW",
"group_exemption": "0000",
"mission": "Human Rights Watch defends the rights of people worldwide. We scrupulously investigate abuses, expose the facts widely, and pressure those with power to respect rights and secure justice. Human Rights Watch is an independent, international organization that works as part of a vibrant movement to uphold human dignity and advance the cause of human rights for all.",
"website_url": "http://www.hrw.org",
"logo_url": "https://docs.candid.org/efiles/6908410/514ce56e-5bad-4518-aa4e-4b04ec408e87.png",
"donation_page": "http://www.hrw.org/donate",
"profile_level": "Platinum",
"profile_year": 2025,
"profile_link": "https://app.candid.org/profile/6908410",
"profile_logo": "https://widgets.guidestar.org/prod/v1/pdp/transparency-seal//6908410/svg",
"leader_name": "Federico Borello",
"leader_title": "Interim Executive Director",
"contact_name": "Federico Borello",
"contact_email": "[email protected]",
"contact_phone": "(212) 290-4700",
"contact_title": "Interim Executive Director",
"number_of_employees": "374",
"ruling_year": 1976
},
"taxonomies": {
"organization_type_codes": [
{
"organization_type_code": "EA000000",
"organization_type_description": "Non-governmental organizations"
},
{
"organization_type_code": "EA040000",
"organization_type_description": "Public charities"
}
],
"subject_codes": [
{
"subject_code": "SR000000",
"subject_code_description": "International human rights"
}
],
"population_served_codes": [
{
"population_served_code": "PA000000",
"population_served_description": "Age groups"
},
{
"population_served_code": "PA010000",
"population_served_description": "Children and youth"
},
{
"population_served_code": "PA020000",
"population_served_description": "Adults"
},
{
"population_served_code": "PC000000",
"population_served_description": "Gender identity, sexual orientation, and sex characteristics"
},
{
"population_served_code": "PC010000",
"population_served_description": "LGBTQIA+ people"
},
{
"population_served_code": "PC040000",
"population_served_description": "Women and girls"
},
{
"population_served_code": "PG000000",
"population_served_description": "Social and economic status"
},
{
"population_served_code": "PG010000",
"population_served_description": "Immigrants and migrants"
},
{
"population_served_code": "PG010100",
"population_served_description": "Immigrants"
},
{
"population_served_code": "PG030000",
"population_served_description": "Economically disadvantaged people"
},
{
"population_served_code": "PG030200",
"population_served_description": "Low-income people"
},
{
"population_served_code": "PG040000",
"population_served_description": "Justice-involved people"
},
{
"population_served_code": "PG060000",
"population_served_description": "Victims of violence or disasters"
}
],
"ntee_codes": [
{
"ntee_code": "Q70",
"ntee_code_description": "International Human Rights"
}
],
"subsection_code": {
"subsection_code": "03",
"subsection_code_description": "501(c)(3) Public Charity"
},
"foundation_code": {
"foundation_code": "15",
"foundation_code_description": "Organization which receives a substantial part of its support from a governmental unit or the general public"
}
},
"properties": {
"bmf_status": true,
"pub78_verified": true,
"allow_online_giving": true,
"dei_submitted": true,
"revoked": false,
"defunct_or_merged": false,
"relationship_type": {
"parent": false,
"subordinate": false,
"independent": true,
"headquarters": false
}
},
"geography": {
"address_line_1": "350 5th Ave Fl 34",
"address_line_2": "",
"city": "New York City",
"state": "NY",
"zip": "10118",
"msa": "",
"congressional_district": "District 12, NY",
"county": "New York, NY",
"latitude": 40.7478,
"longitude": -73.985
},
"financials": {
"most_recent_year": {
"form_type": "990",
"fiscal_year": 2023,
"total_revenue": 94185941.0,
"total_expenses": 101504038.0,
"total_assets": 241144801.0
},
"bmf_gross_receipts": 115335979.0,
"bmf_assets": 241144801.0,
"required_to_file_990t": true,
"a_133_audit_performed": false
},
"dates": {
"seal_last_modified": "2025-10-17T18:53:53.0000000",
"profile_last_modified": "2025-10-17T18:53:24.0000000",
"dei_last_modified": "2025-10-17T18:53:23.0000000",
"financials_last_modified": "2025-08-12T13:11:00.0000000",
"last_modified": "2026-03-24T17:19:01.0000000"
}
},
{
"organization": {
"candid_entity_id": "8039976",
"organization_id": "8039976",
"ein": "68-0005541",
"organization_name": "Citizens Commission on Human Rights",
"also_known_as": "CCHR International",
"group_exemption": "4169",
"mission": "The Citizens Commission on Human Rights (CCHR) is a non-profit, non-political, non-religious mental health industry watchdog whose mission is to eradicate abuses committed under the guise of mental health. We work to ensure patient and consumer protections are enacted and upheld as there is rampant abuse in the field of mental health.",
"website_url": "https://www.cchrint.org",
"logo_url": "https://docs.candid.org/efiles/8039976/09e2d95a-64de-44e7-891e-b05ecb59ddc4.jpg",
"donation_page": "https://www.cchrint.org/cchrint-donate/",
"profile_level": "Gold",
"profile_year": 2025,
"profile_link": "https://app.candid.org/profile/8039976",
"profile_logo": "https://widgets.guidestar.org/prod/v1/pdp/transparency-seal//8039976/svg",
"leader_name": "Fran Andrews",
"leader_title": "PRESIDENT & DIRECTOR",
"contact_name": "Peter Van Auken",
"contact_email": "[email protected]",
"contact_phone": "(323) 467-4242",
"contact_title": "Treasurer",
"number_of_employees": "47",
"ruling_year": 1993
},
"taxonomies": {
"organization_type_codes": [
{
"organization_type_code": "EA000000",
"organization_type_description": "Non-governmental organizations"
},
{
"organization_type_code": "EA040000",
"organization_type_description": "Public charities"
}
],
"subject_codes": [
{
"subject_code": "SE000000",
"subject_code_description": "Health"
},
{
"subject_code": "SE010000",
"subject_code_description": "Health care quality"
},
{
"subject_code": "SE120000",
"subject_code_description": "Mental health care"
},
{
"subject_code": "SE130000",
"subject_code_description": "Public health"
},
{
"subject_code": "SK000000",
"subject_code_description": "Public affairs"
},
{
"subject_code": "SR000000",
"subject_code_description": "International human rights"
}
],
"population_served_codes": [
{
"population_served_code": "PA000000",
"population_served_description": "Age groups"
},
{
"population_served_code": "PA010000",
"population_served_description": "Children and youth"
},
{
"population_served_code": "PA020000",
"population_served_description": "Adults"
},
{
"population_served_code": "PB000000",
"population_served_description": "General population"
},
{
"population_served_code": "PH000000",
"population_served_description": "Health"
}
],
"ntee_codes": [
{
"ntee_code": "Q70",
"ntee_code_description": "International Human Rights"
}
],
"subsection_code": {
"subsection_code": "03",
"subsection_code_description": "501(c)(3) Public Charity"
},
"foundation_code": {
"foundation_code": "15",
"foundation_code_description": "Organization which receives a substantial part of its support from a governmental unit or the general public"
}
},
"properties": {
"bmf_status": true,
"pub78_verified": true,
"allow_online_giving": true,
"dei_submitted": false,
"revoked": false,
"defunct_or_merged": false,
"relationship_type": {
"parent": true,
"subordinate": false,
"independent": false,
"headquarters": false
}
},
"geography": {
"address_line_1": "6616 W Sunset Blvd",
"address_line_2": "",
"city": "Los Angeles",
"state": "CA",
"zip": "90028",
"msa": "Los Angeles-Long Beach-Anaheim, CA Metro Area",
"congressional_district": "District 30, CA",
"county": "Los Angeles, CA",
"latitude": 34.098,
"longitude": -118.3338
},
"financials": {
"most_recent_year": {
"form_type": "990",
"fiscal_year": 2024,
"total_revenue": 2095583.0,
"total_expenses": 2194436.0,
"total_assets": 516077.0
},
"bmf_gross_receipts": 2106911.0,
"bmf_assets": 516077.0,
"required_to_file_990t": false,
"a_133_audit_performed": false
},
"dates": {
"seal_last_modified": "2025-04-09T22:08:41.0000000",
"profile_last_modified": "2025-12-04T20:31:58.0000000",
"dei_last_modified": "2025-04-09T22:08:41.0000000",
"financials_last_modified": "2026-02-11T11:59:00.0000000",
"last_modified": "2026-03-20T04:51:36.0000000"
}
},
{
"organization": {
"candid_entity_id": "9841856",
"organization_id": "9841856",
"ein": "83-1713402",
"organization_name": "North Korea Human Rights Watch C/o David B Malik",
"also_known_as": "",
"group_exemption": "0000",
"mission": "THE MISSION OF NORTH KOREA HUMAN RIGHTS WATCH IS TO ASSIST THE PEOPLE OF NORTH KOREA THROUGH PROGRAMS THAT ARE EXCLUSIVELY FOR EDUCTIONAL OR CHARITABLE PURPOSES WITHIN THE MEANING OF SECTION 501(C)(3)OF THE INTERNAL REVENUE CODE.",
"website_url": "http://NKHRW.COM",
"logo_url": "",
"donation_page": "",
"profile_level": "None",
"profile_year": null,
"profile_link": "https://app.candid.org/profile/9841856",
"profile_logo": "",
"leader_name": "",
"leader_title": "",
"contact_name": "",
"contact_email": "",
"contact_phone": "",
"contact_title": "",
"number_of_employees": "2",
"ruling_year": 2019
},
"taxonomies": {
"organization_type_codes": [
{
"organization_type_code": "EA000000",
"organization_type_description": "Non-governmental organizations"
},
{
"organization_type_code": "EA040000",
"organization_type_description": "Public charities"
}
],
"subject_codes": [
{
"subject_code": "SB000000",
"subject_code_description": "Education"
},
{
"subject_code": "SB060000",
"subject_code_description": "Graduate and professional education"
}
],
"population_served_codes": [],
"ntee_codes": [
{
"ntee_code": "B99",
"ntee_code_description": "Education N.E.C."
}
],
"subsection_code": {
"subsection_code": "03",
"subsection_code_description": "501(c)(3) Public Charity"
},
"foundation_code": {
"foundation_code": "15",
"foundation_code_description": "Organization which receives a substantial part of its support from a governmental unit or the general public"
}
},
"properties": {
"bmf_status": true,
"pub78_verified": true,
"allow_online_giving": true,
"dei_submitted": false,
"revoked": false,
"defunct_or_merged": false,
"relationship_type": {
"parent": false,
"subordinate": false,
"independent": true,
"headquarters": false
}
},
"geography": {
"address_line_1": "31320 Solon Rd Ste 19",
"address_line_2": "",
"city": "Solon",
"state": "OH",
"zip": "44139",
"msa": "Cleveland-Elyria, OH Metro Area",
"congressional_district": "District 7, OH",
"county": "Cuyahoga, OH",
"latitude": 41.3871,
"longitude": -81.4559
},
"financials": {
"most_recent_year": {
"form_type": "990",
"fiscal_year": 2023,
"total_revenue": 365913.0,
"total_expenses": 372017.0,
"total_assets": 7870.0
},
"bmf_gross_receipts": 365913.0,
"bmf_assets": 7870.0,
"required_to_file_990t": false,
"a_133_audit_performed": false
},
"dates": {
"seal_last_modified": "",
"profile_last_modified": "",
"dei_last_modified": "",
"financials_last_modified": "2026-03-19T15:14:23.0000000",
"last_modified": "2026-03-19T15:14:23.0000000"
}
},
{
"organization": {
"candid_entity_id": "14015260",
"organization_id": "14015260",
"ein": "87-1306523",
"organization_name": "Human Rights Research Center",
"also_known_as": "HRRC",
"group_exemption": "0000",
"mission": "Human Rights Research Center (HRRC) brings a multidisciplinary approach to human rights and seeks to bridge the gap between academic research and the wider public. We educate through facts, advocate using our research findings, and take action to implement change.",
"website_url": "https://www.humanrightsresearch.org/",
"logo_url": "https://docs.candid.org/edoc/10199706",
"donation_page": "https://www.humanrightsresearch.org/donate",
"profile_level": "Gold",
"profile_year": 2025,
"profile_link": "https://app.candid.org/profile/14015260",
"profile_logo": "https://widgets.guidestar.org/prod/v1/pdp/transparency-seal//14015260/svg",
"leader_name": "Deanna Wilken",
"leader_title": "Co-Founder & President",
"contact_name": "Deanna Wilken",
"contact_email": "[email protected]",
"contact_phone": "(703) 987-6176",
"contact_title": "President",
"number_of_employees": "",
"ruling_year": 2021
},
"taxonomies": {
"organization_type_codes": [
{
"organization_type_code": "EA000000",
"organization_type_description": "Non-governmental organizations"
},
{
"organization_type_code": "EA040000",
"organization_type_description": "Public charities"
}
],
"subject_codes": [
{
"subject_code": "SG000000",
"subject_code_description": "Social sciences"
},
{
"subject_code": "SG050000",
"subject_code_description": "Political science"
},
{
"subject_code": "SG080000",
"subject_code_description": "Law"
},
{
"subject_code": "SG090000",
"subject_code_description": "Interdisciplinary studies"
},
{
"subject_code": "SG090500",
"subject_code_description": "International studies"
},
{
"subject_code": "SR000000",
"subject_code_description": "International human rights"
}
],
"population_served_codes": [
{
"population_served_code": "PC000000",
"population_served_description": "Gender identity, sexual orientation, and sex characteristics"
},
{
"population_served_code": "PC010000",
"population_served_description": "LGBTQIA+ people"
},
{
"population_served_code": "PE000000",
"population_served_description": "Ethnic and racial groups"
},
{
"population_served_code": "PG000000",
"population_served_description": "Social and economic status"
},
{
"population_served_code": "PG010000",
"population_served_description": "Immigrants and migrants"
},
{
"population_served_code": "PG020000",
"population_served_description": "Nomadic people"
},
{
"population_served_code": "PG030000",
"population_served_description": "Economically disadvantaged people"
},
{
"population_served_code": "PG040000",
"population_served_description": "Justice-involved people"
},
{
"population_served_code": "PG060000",
"population_served_description": "Victims of violence or disasters"
},
{
"population_served_code": "PH000000",
"population_served_description": "Health"
},
{
"population_served_code": "PH010000",
"population_served_description": "People with disabilities"
},
{
"population_served_code": "PJ000000",
"population_served_description": "Work status and occupations"
},
{
"population_served_code": "PJ050000",
"population_served_description": "Academics"
},
{
"population_served_code": "PJ120000",
"population_served_description": "Activists"
}
],
"ntee_codes": [
{
"ntee_code": "Q70",
"ntee_code_description": "International Human Rights"
}
],
"subsection_code": {
"subsection_code": "03",
"subsection_code_description": "501(c)(3) Public Charity"
},
"foundation_code": {
"foundation_code": "15",
"foundation_code_description": "Organization which receives a substantial part of its support from a governmental unit or the general public"
}
},
"properties": {
"bmf_status": true,
"pub78_verified": true,
"allow_online_giving": true,
"dei_submitted": true,
"revoked": false,
"defunct_or_merged": false,
"relationship_type": {
"parent": false,
"subordinate": false,
"independent": true,
"headquarters": false
}
},
"geography": {
"address_line_1": "2000 Duke St Ste 300",
"address_line_2": "",
"city": "Alexandria",
"state": "VA",
"zip": "22314",
"msa": "Washington-Arlington-Alexandria, DC-VA-MD-WV Metro Area",
"congressional_district": "District 8, VA",
"county": "Alexandria City, VA",
"latitude": 38.8048,
"longitude": -77.0635
},
"financials": {
"most_recent_year": {
"form_type": "EZ",
"fiscal_year": 2023,
"total_revenue": 2858.0,
"total_expenses": 2524.0,
"total_assets": 728.0
},
"bmf_gross_receipts": 0.0,
"bmf_assets": 728.0,
"required_to_file_990t": false,
"a_133_audit_performed": false
},
"dates": {
"seal_last_modified": "2025-05-22T19:33:12.0000000",
"profile_last_modified": "2025-05-22T19:32:58.0000000",
"dei_last_modified": "2025-05-22T19:32:57.0000000",
"financials_last_modified": "2025-11-17T18:15:00.0000000",
"last_modified": "2026-03-24T11:08:54.0000000"
}
},
{
"organization": {
"candid_entity_id": "7007457",
"organization_id": "7007457",
"ein": "20-2669700",
"organization_name": "HUMAN RIGHTS FOUNDATION, INC",
"also_known_as": "HRF",
"group_exemption": "0000",
"mission": "Our mission is to ensure that freedom is both preserved and promoted around the world. We focus our work on the founding ideals of the human rights movement, those most purely represented in the 1976 International Covenant on Civil and Political Rights (ICCPR). We believe that all human beings are entitled to: Freedom of self-determination Freedom of speech and expression and association The right to worship in the manner of their choice The right to acquire and dispose of property The right to leave and enter their countries The right to equal treatment and due process under law The right to be able to participate in the government of their countries Freedom from arbitrary detainment or exile Freedom from slavery and torture Freedom from interference and coercion in matters of conscience",
"website_url": "http://www.hrf.org",
"logo_url": "https://docs.candid.org/edoc/10919275",
"donation_page": "",
"profile_level": "Platinum",
"profile_year": 2024,
"profile_link": "https://app.candid.org/profile/7007457",
"profile_logo": "https://widgets.guidestar.org/prod/v1/pdp/transparency-seal//7007457/svg",
"leader_name": "",
"leader_title": "",
"contact_name": "",
"contact_email": "[email protected]",
"contact_phone": "",
"contact_title": "",
"number_of_employees": "49",
"ruling_year": 2005
},
"taxonomies": {
"organization_type_codes": [
{
"organization_type_code": "EA000000",
"organization_type_description": "Non-governmental organizations"
},
{
"organization_type_code": "EA040000",
"organization_type_description": "Public charities"
}
],
"subject_codes": [
{
"subject_code": "SH000000",
"subject_code_description": "Information and communications"
},
{
"subject_code": "SH030000",
"subject_code_description": "Media access and policy"
},
{
"subject_code": "SH030100",
"subject_code_description": "Media democracy"
},
{
"subject_code": "SK000000",
"subject_code_description": "Public affairs"
},
{
"subject_code": "SK040000",
"subject_code_description": "Democracy"
},
{
"subject_code": "SR000000",
"subject_code_description": "International human rights"
}
],
"population_served_codes": [
{
"population_served_code": "PA000000",
"population_served_description": "Age groups"
},
{
"population_served_code": "PA020000",
"population_served_description": "Adults"
},
{
"population_served_code": "PC000000",
"population_served_description": "Gender identity, sexual orientation, and sex characteristics"
},
{
"population_served_code": "PC040000",
"population_served_description": "Women and girls"
},
{
"population_served_code": "PG000000",
"population_served_description": "Social and economic status"
},
{
"population_served_code": "PG060000",
"population_served_description": "Victims of violence or disasters"
},
{
"population_served_code": "PJ000000",
"population_served_description": "Work status and occupations"
},
{
"population_served_code": "PJ050000",
"population_served_description": "Academics"
},
{
"population_served_code": "PJ050100",
"population_served_description": "Students"
},
{
"population_served_code": "PJ100000",
"population_served_description": "Artists and performers"
},
{
"population_served_code": "PJ120000",
"population_served_description": "Activists"
}
],
"ntee_codes": [
{
"ntee_code": "R99",
"ntee_code_description": "Civil Rights, Social Action, and Advocacy N.E.C."
}
],
"subsection_code": {
"subsection_code": "03",
"subsection_code_description": "501(c)(3) Public Charity"
},
"foundation_code": {
"foundation_code": "15",
"foundation_code_description": "Organization which receives a substantial part of its support from a governmental unit or the general public"
}
},
"properties": {
"bmf_status": true,
"pub78_verified": true,
"allow_online_giving": true,
"dei_submitted": false,
"revoked": false,
"defunct_or_merged": false,
"relationship_type": {
"parent": false,
"subordinate": false,
"independent": true,
"headquarters": false
}
},
"geography": {
"address_line_1": "350 5th Ave Ste 6500",
"address_line_2": "",
"city": "New York City",
"state": "NY",
"zip": "10118",
"msa": "New York-Newark-Jersey City, NY-NJ-PA Metro Area",
"congressional_district": "District 12, NY",
"county": "New York, NY",
"latitude": 40.7478,
"longitude": -73.985
},
"financials": {
"most_recent_year": {
"form_type": "990",
"fiscal_year": 2024,
"total_revenue": 38718664.0,
"total_expenses": 39817874.0,
"total_assets": 96930292.0
},
"bmf_gross_receipts": 43809233.0,
"bmf_assets": 96930292.0,
"required_to_file_990t": false,
"a_133_audit_performed": false
},
"dates": {
"seal_last_modified": "2024-06-14T12:50:24.0000000",
"profile_last_modified": "2024-10-21T16:33:54.0000000",
"dei_last_modified": "2024-10-21T16:13:07.0000000",
"financials_last_modified": "2026-03-20T21:56:05.0000000",
"last_modified": "2026-03-20T21:56:05.0000000"
}
},
{
"organization": {
"candid_entity_id": "8465660",
"organization_id": "8465660",
"ein": "95-4604782",
"organization_name": "AMAZON WATCH",
"also_known_as": "",
"group_exemption": "0000",
"mission": "Amazon Watch works to protect the rainforest and advance the rights of Indigenous peoples in the Amazon Basin. In partnership with Indigenous and environmental organizations, we campaign for human rights, corporate accountability, and the preservation of the Amazon’s ecological systems. Since 1996, Amazon Watch and our partners have won significant victories that have protected millions of acres of bio-culturally diverse rainforest and mobilized international support for more than 1,000 Indigenous-led projects in Brazil, Colombia, Ecuador, and Peru.",
"website_url": "http://www.amazonwatch.org",
"logo_url": "https://docs.candid.org/edoc/10179224",
"donation_page": "https://amazonwatch.org/donate",
"profile_level": "Platinum",
"profile_year": 2026,
"profile_link": "https://app.candid.org/profile/8465660",
"profile_logo": "https://widgets.guidestar.org/prod/v1/pdp/transparency-seal//8465660/svg",
"leader_name": "Leila Salazar-López",
"leader_title": "Executive Director",
"contact_name": "Caelin Weiss",
"contact_email": "[email protected]",
"contact_phone": "281-9020",
"contact_title": "Donor Engagement Manager",
"number_of_employees": "25",
"ruling_year": 1999
},
"taxonomies": {
"organization_type_codes": [
{
"organization_type_code": "EA000000",
"organization_type_description": "Non-governmental organizations"
},
{
"organization_type_code": "EA040000",
"organization_type_description": "Public charities"
}
],
"subject_codes": [
{
"subject_code": "SC000000",
"subject_code_description": "Environment"
},
{
"subject_code": "SC030000",
"subject_code_description": "Natural resources"
},
{
"subject_code": "SC040000",
"subject_code_description": "Biodiversity"
},
{
"subject_code": "SC040300",
"subject_code_description": "Forest preservation"
},
{
"subject_code": "SC040303",
"subject_code_description": "Rainforests"
},
{
"subject_code": "SR000000",
"subject_code_description": "International human rights"
}
],
"population_served_codes": [
{
"population_served_code": "PE000000",
"population_served_description": "Ethnic and racial groups"
},
{
"population_served_code": "PE060000",
"population_served_description": "Indigenous peoples"
},
{
"population_served_code": "PG000000",
"population_served_description": "Social and economic status"
},
{
"population_served_code": "PG090000",
"population_served_description": "People living in rural areas"
}
],
"ntee_codes": [
{
"ntee_code": "C01",
"ntee_code_description": "Alliance/Advocacy Organizations"
}
],
"subsection_code": {
"subsection_code": "03",
"subsection_code_description": "501(c)(3) Public Charity"
},
"foundation_code": {
"foundation_code": "15",
"foundation_code_description": "Organization which receives a substantial part of its support from a governmental unit or the general public"
}
},
"properties": {
"bmf_status": true,
"pub78_verified": true,
"allow_online_giving": true,
"dei_submitted": true,
"revoked": false,
"defunct_or_merged": false,
"relationship_type": {
"parent": false,
"subordinate": false,
"independent": true,
"headquarters": false
}
},
"geography": {
"address_line_1": "520 3rd St Ste 108",
"address_line_2": "",
"city": "Oakland",
"state": "CA",
"zip": "94607",
"msa": "San Francisco-Oakland-Berkeley, CA Metro Area",
"congressional_district": "District 12, CA",
"county": "Alameda, CA",
"latitude": 37.7973,
"longitude": -122.2772
},
"financials": {
"most_recent_year": {
"form_type": "990",
"fiscal_year": 2024,
"total_revenue": 4943159.0,
"total_expenses": 5236434.0,
"total_assets": 4366788.0
},
"bmf_gross_receipts": 6021546.0,
"bmf_assets": 4366788.0,
"required_to_file_990t": false,
"a_133_audit_performed": false
},
"dates": {
"seal_last_modified": "2026-02-17T20:10:15.0000000",
"profile_last_modified": "2026-02-17T20:09:57.0000000",
"dei_last_modified": "2025-04-10T19:12:32.0000000",
"financials_last_modified": "2025-07-04T08:33:37.0000000",
"last_modified": "2026-03-24T15:09:52.0000000"
}
},
{
"organization": {
"candid_entity_id": "8410958",
"organization_id": "8410958",
"ein": "94-3143411",
"organization_name": "Human Rights Defense Center Inc",
"also_known_as": "Prison Legal News",
"group_exemption": "0000",
"mission": "THE HUMAN RIGHTS DEFENSE CENTER (HRDC) IS A NONPROFIT CHARITABLE CORPORATION HEADQUARTERED IN FLORIDA THAT ADVOCATES IN FURTHERANCE OF THE HUMAN RIGHTS OF PEOPLE HELD IN STATE AND FEDERAL PRISONS, LOCAL JAILS, IMMIGRATION DETENTION CENTERS, CIVIL COMMITMENT FACILITIES, BUREAU OF INDIAN AFFAIRS JAILS, JUVENILE FACILITIES, AND MILITARY PRISONS. HRDC S ADVOCACY EFFORTS INCLUDE PUBLISHING TWO MONTHLY PUBLICATIONS, PRISON LEGAL NEWS (PLN), WHICH COVERS NATIONAL AND INTERNATIONAL NEWS AND LITIGATION CONCERNING PRISONS AND JAILS, AS WELL AS CRIMINAL LEGAL NEWS (CLN), WHICH IS FOCUSED ON CRIMINAL LAW AND PROCEDURE AND POLICING ISSUES. HRDC ALSO PUBLISHES AND DISTRIBUTES SELF-HELP REFERENCE BOOKS FOR PRISONERS AND ENGAGES IN STATE AND FEDERAL COURT LITIGATION ON PRISONER RIGHTS ISSUES, INCLUDING WRONGFUL DEATH, PUBLIC RECORDS, CLASS ACTIONS, AND SECTION 1983 CIVIL RIGHTS LITIGATION CONCERNING THE FIRST AMENDMENT RIGHTS OF PRISONERS AND THEIR CORRESPONDENTS.",
"website_url": "http://WWW.HUMANRIGHTSDEFENSECENTER.ORG",
"logo_url": "https://docs.candid.org/edoc/5923603",
"donation_page": "",
"profile_level": "None",
"profile_year": null,
"profile_link": "https://app.candid.org/profile/8410958",
"profile_logo": "",
"leader_name": "",
"leader_title": "",
"contact_name": "",
"contact_email": "[email protected]",
"contact_phone": "",
"contact_title": "",
"number_of_employees": "17",
"ruling_year": 1991
},
"taxonomies": {
"organization_type_codes": [
{
"organization_type_code": "EA000000",
"organization_type_description": "Non-governmental organizations"
},
{
"organization_type_code": "EA040000",
"organization_type_description": "Public charities"
}
],
"subject_codes": [
{
"subject_code": "SH000000",
"subject_code_description": "Information and communications"
},
{
"subject_code": "SH010000",
"subject_code_description": "News and public information"
},
{
"subject_code": "SH010100",
"subject_code_description": "Journalism"
},
{
"subject_code": "SH010104",
"subject_code_description": "Advocacy journalism"
},
{
"subject_code": "SR000000",
"subject_code_description": "International human rights"
},
{
"subject_code": "SR030000",
"subject_code_description": "Criminal justice system rights"
},
{
"subject_code": "SR030100",
"subject_code_description": "Due process"
}
],
"population_served_codes": [
{
"population_served_code": "PG000000",
"population_served_description": "Social and economic status"
},
{
"population_served_code": "PG030000",
"population_served_description": "Economically disadvantaged people"
},
{
"population_served_code": "PG030200",
"population_served_description": "Low-income people"
},
{
"population_served_code": "PG040000",
"population_served_description": "Justice-involved people"
}
],
"ntee_codes": [
{
"ntee_code": "R01",
"ntee_code_description": "Alliance/Advocacy Organizations"
}
],
"subsection_code": {
"subsection_code": "03",
"subsection_code_description": "501(c)(3) Public Charity"
},
"foundation_code": {
"foundation_code": "15",
"foundation_code_description": "Organization which receives a substantial part of its support from a governmental unit or the general public"
}
},
"properties": {
"bmf_status": true,
"pub78_verified": true,
"allow_online_giving": true,
"dei_submitted": false,
"revoked": false,
"defunct_or_merged": false,
"relationship_type": {
"parent": false,
"subordinate": false,
"independent": true,
"headquarters": false
}
},
"geography": {
"address_line_1": "PO Box 1151",
"address_line_2": "",
"city": "Lake Worth Beach",
"state": "FL",
"zip": "33460",
"msa": "Miami-Fort Lauderdale-Pompano Beach, FL Metro Area",
"congressional_district": "District 22, FL",
"county": "Palm Beach, FL",
"latitude": 26.6193,
"longitude": -80.0566
},
"financials": {
"most_recent_year": {
"form_type": "990",
"fiscal_year": 2024,
"total_revenue": 4675646.0,
"total_expenses": 1903562.0,
"total_assets": 3648529.0
},
"bmf_gross_receipts": 7843912.0,
"bmf_assets": 3648529.0,
"required_to_file_990t": false,
"a_133_audit_performed": false
},
"dates": {
"seal_last_modified": "",
"profile_last_modified": "2020-07-11T05:54:24.0000000",
"dei_last_modified": "2020-07-11T05:14:20.0000000",
"financials_last_modified": "2026-03-21T00:34:16.0000000",
"last_modified": "2026-03-21T00:34:16.0000000"
}
},
{
"organization": {
"candid_entity_id": "9141662",
"organization_id": "9141662",
"ein": "27-4667697",
"organization_name": "Human Rights Watch for Lao Religious Freedom",
"also_known_as": "",
"group_exemption": "0000",
"mission": "",
"website_url": "http://www.hrwlrf.net",
"logo_url": "",
"donation_page": "",
"profile_level": "None",
"profile_year": null,
"profile_link": "https://app.candid.org/profile/9141662",
"profile_logo": "",
"leader_name": "",
"leader_title": "",
"contact_name": "",
"contact_email": "",
"contact_phone": "",
"contact_title": "",
"number_of_employees": "",
"ruling_year": 2011
},
"taxonomies": {
"organization_type_codes": [
{
"organization_type_code": "EA000000",
"organization_type_description": "Non-governmental organizations"
},
{
"organization_type_code": "EA040000",
"organization_type_description": "Public charities"
}
],
"subject_codes": [
{
"subject_code": "SR000000",
"subject_code_description": "Human rights"
},
{
"subject_code": "SR040000",
"subject_code_description": "Antidiscrimination"
}
],
"population_served_codes": [],
"ntee_codes": [
{
"ntee_code": "R20",
"ntee_code_description": "Civil Rights, Advocacy for Specific Groups"
}
],
"subsection_code": {
"subsection_code": "03",
"subsection_code_description": "501(c)(3) Public Charity"
},
"foundation_code": {
"foundation_code": "15",
"foundation_code_description": "Organization which receives a substantial part of its support from a governmental unit or the general public"
}
},
"properties": {
"bmf_status": true,
"pub78_verified": true,
"allow_online_giving": true,
"dei_submitted": false,
"revoked": false,
"defunct_or_merged": false,
"relationship_type": {
"parent": false,
"subordinate": false,
"independent": true,
"headquarters": false
}
},
"geography": {
"address_line_1": "901 Broadway Unit 24210",
"address_line_2": "",
"city": "Nashville",
"state": "TN",
"zip": "37202",
"msa": "Nashville-Davidson--Murfreesboro--Franklin, TN Metro Area",
"congressional_district": "District 7, TN",
"county": "Davidson, TN",
"latitude": 36.158,
"longitude": -86.7842
},
"financials": {
"most_recent_year": {
"form_type": "",
"fiscal_year": null,
"total_revenue": null,
"total_expenses": null,
"total_assets": null
},
"bmf_gross_receipts": 0.0,
"bmf_assets": 0.0,
"required_to_file_990t": false,
"a_133_audit_performed": false
},
"dates": {
"seal_last_modified": "",
"profile_last_modified": "",
"dei_last_modified": "",
"financials_last_modified": "",
"last_modified": "2026-03-12T08:43:25.0000000"
}
},
{
"organization": {
"candid_entity_id": "6914631",
"organization_id": "6914631",
"ein": "13-3116646",
"organization_name": "Human Rights First",
"also_known_as": "",
"group_exemption": "0000",
"mission": "Human Rights First is an independent advocacy and action organization that works to actualize free and equal societies. Because every person deserves to be respected, valued, and invested in, Human Rights First protects freedom, and promotes equality at home and around the world. Human Rights First is an independent advocacy and action organization that works to actualize free and equal societies. Because every person deserves to be respected, valued, and invested in, Human Rights First protects freedom, and promotes equality at home and around the world. To reach that goal, Human Rights First leads actions that hold oppressors accountable, free people from injustice, and build institutions that ensure universal rights. Human Rights First, which for more than 40 years has built bipartisan coalitions and worked with front-line activists and lawyers to tackle global challenges, is based in New York, Washington D.C., and Los Angeles.",
"website_url": "https://WWW.HUMANRIGHTSFIRST.ORG",
"logo_url": "https://docs.candid.org/edoc/6745232",
"donation_page": "",
"profile_level": "None",
"profile_year": null,
"profile_link": "https://app.candid.org/profile/6914631",
"profile_logo": "",
"leader_name": "",
"leader_title": "",
"contact_name": "",
"contact_email": "[email protected]",
"contact_phone": "",
"contact_title": "",
"number_of_employees": "87",
"ruling_year": 1982
},
"taxonomies": {
"organization_type_codes": [
{
"organization_type_code": "EA000000",
"organization_type_description": "Non-governmental organizations"
},
{
"organization_type_code": "EA040000",
"organization_type_description": "Public charities"
}
],
"subject_codes": [
{
"subject_code": "SJ000000",
"subject_code_description": "Public safety and disaster management"
},
{
"subject_code": "SJ040000",
"subject_code_description": "Legal services"
},
{
"subject_code": "SJ040700",
"subject_code_description": "Public interest law"
},
{
"subject_code": "SK000000",
"subject_code_description": "Public affairs"
},
{
"subject_code": "SK040000",
"subject_code_description": "Democracy"
},
{
"subject_code": "SK040300",
"subject_code_description": "Public integrity"
},
{
"subject_code": "SR000000",
"subject_code_description": "International human rights"
}
],
"population_served_codes": [],
"ntee_codes": [
{
"ntee_code": "Q71",
"ntee_code_description": "International Migration, Refugee Issues"
}
],
"subsection_code": {
"subsection_code": "03",
"subsection_code_description": "501(c)(3) Public Charity"
},
"foundation_code": {
"foundation_code": "15",
"foundation_code_description": "Organization which receives a substantial part of its support from a governmental unit or the general public"
}
},
"properties": {
"bmf_status": true,
"pub78_verified": true,
"allow_online_giving": true,
"dei_submitted": true,
"revoked": false,
"defunct_or_merged": false,
"relationship_type": {
"parent": false,
"subordinate": false,
"independent": true,
"headquarters": false
}
},
"geography": {
"address_line_1": "121 W 36th St PMB 250",
"address_line_2": "",
"city": "New York City",
"state": "NY",
"zip": "10018",
"msa": "New York-Newark-Jersey City, NY-NJ-PA Metro Area",
"congressional_district": "District 12, NY",
"county": "New York, NY",
"latitude": 40.7516,
"longitude": -73.9881
},
"financials": {
"most_recent_year": {
"form_type": "990",
"fiscal_year": 2024,
"total_revenue": 7586875.0,
"total_expenses": 12244953.0,
"total_assets": 8913031.0
},
"bmf_gross_receipts": 14022777.0,
"bmf_assets": 8913031.0,
"required_to_file_990t": false,
"a_133_audit_performed": false
},
"dates": {
"seal_last_modified": "",
"profile_last_modified": "2022-02-22T15:06:20.0000000",
"dei_last_modified": "2021-04-22T10:38:01.0000000",
"financials_last_modified": "2026-01-19T01:47:35.0000000",
"last_modified": "2026-03-19T19:43:32.0000000"
}
},
{
"organization": {
"candid_entity_id": "9159859",
"organization_id": "9159859",
"ein": "27-4663547",
"organization_name": "Human Rights Connected",
"also_known_as": "",
"group_exemption": "0000",
"mission": "Human Rights Connected (HRC) works to increase access to the understanding of human rights and its legal framework through knowledge and resource-sharing that can be utilized by human rights defenders around the world.",
"website_url": "https://humanrightsconnected.org/",
"logo_url": "https://docs.candid.org/edoc/4981135",
"donation_page": "",
"profile_level": "Expired",
"profile_year": null,
"profile_link": "https://app.candid.org/profile/9159859",
"profile_logo": "",
"leader_name": "Nicola Barrach-Yousefi",
"leader_title": "Executive Director",
"contact_name": "Matthew Parsons",
"contact_email": "",
"contact_phone": "(443) 454-4025",
"contact_title": "Research & Operations Associate",
"number_of_employees": "",
"ruling_year": 2011
},
"taxonomies": {
"organization_type_codes": [
{
"organization_type_code": "EA000000",
"organization_type_description": "Non-governmental organizations"
},
{
"organization_type_code": "EA040000",
"organization_type_description": "Public charities"
}
],
"subject_codes": [
{
"subject_code": "SR000000",
"subject_code_description": "Human rights"
}
],
"population_served_codes": [
{
"population_served_code": "PG000000",
"population_served_description": "Social and economic status"
},
{
"population_served_code": "PG060000",
"population_served_description": "Victims of violence or disasters"
}
],
"ntee_codes": [
{
"ntee_code": "R02",
"ntee_code_description": "Management & Technical Assistance"
}
],
"subsection_code": {
"subsection_code": "03",
"subsection_code_description": "501(c)(3) Public Charity"
},
"foundation_code": {
"foundation_code": "15",
"foundation_code_description": "Organization which receives a substantial part of its support from a governmental unit or the general public"
}
},
"properties": {
"bmf_status": true,
"pub78_verified": true,
"allow_online_giving": true,
"dei_submitted": false,
"revoked": false,
"defunct_or_merged": false,
"relationship_type": {
"parent": false,
"subordinate": false,
"independent": true,
"headquarters": false
}
},
"geography": {
"address_line_1": "10835 S Glen Rd",
"address_line_2": "",
"city": "Potomac",
"state": "MD",
"zip": "20854",
"msa": "Washington-Arlington-Alexandria, DC-VA-MD-WV Metro Area",
"congressional_district": "District 8, MD",
"county": "Montgomery, MD",
"latitude": 39.0332,
"longitude": -77.2149
},
"financials": {
"most_recent_year": {
"form_type": "",
"fiscal_year": null,
"total_revenue": null,
"total_expenses": null,
"total_assets": null
},
"bmf_gross_receipts": 0.0,
"bmf_assets": 0.0,
"required_to_file_990t": false,
"a_133_audit_performed": false
},
"dates": {
"seal_last_modified": "2024-06-26T19:18:31.0000000",
"profile_last_modified": "2019-05-02T10:53:23.0000000",
"dei_last_modified": "",
"financials_last_modified": "",
"last_modified": "2026-03-12T05:37:50.0000000"
}
},
{
"organization": {
"candid_entity_id": "9720337",
"organization_id": "9720337",
"ein": "82-2971359",
"organization_name": "Human Rights for Kids",
"also_known_as": "",
"group_exemption": "0000",
"mission": "Human Rights for Kids is an international non-profit organization dedicated to the promotion and protection of human rights for children. We use an integrated, multi-faceted approach which consists of research & public education, coalition building & grassroots mobilization, and policy advocacy & strategic litigation to advance critical human rights on behalf of children in the United States and around the world.",
"website_url": "http://www.humanrightsforkids.org",
"logo_url": "https://docs.candid.org/edoc/11157152",
"donation_page": "",
"profile_level": "Platinum",
"profile_year": 2025,
"profile_link": "https://app.candid.org/profile/9720337",
"profile_logo": "https://widgets.guidestar.org/prod/v1/pdp/transparency-seal//9720337/svg",
"leader_name": "James Dold",
"leader_title": "CEO",
"contact_name": "James Dold",
"contact_email": "[email protected]",
"contact_phone": "(202) 907-4826",
"contact_title": "Chief Executive Officer",
"number_of_employees": "5",
"ruling_year": 2018
},
"taxonomies": {
"organization_type_codes": [
{
"organization_type_code": "EA000000",
"organization_type_description": "Non-governmental organizations"
},
{
"organization_type_code": "EA040000",
"organization_type_description": "Public charities"
}
],
"subject_codes": [
{
"subject_code": "SR000000",
"subject_code_description": "International human rights"
},
{
"subject_code": "SR040000",
"subject_code_description": "Antidiscrimination"
},
{
"subject_code": "SR040700",
"subject_code_description": "Children's rights"
}
],
"population_served_codes": [
{
"population_served_code": "PA000000",
"population_served_description": "Age groups"
},
{
"population_served_code": "PA010000",
"population_served_description": "Children and youth"
}
],
"ntee_codes": [
{
"ntee_code": "R28",
"ntee_code_description": "Children's Rights"
}
],
"subsection_code": {
"subsection_code": "03",
"subsection_code_description": "501(c)(3) Public Charity"
},
"foundation_code": {
"foundation_code": "15",
"foundation_code_description": "Organization which receives a substantial part of its support from a governmental unit or the general public"
}
},
"properties": {
"bmf_status": true,
"pub78_verified": true,
"allow_online_giving": true,
"dei_submitted": true,
"revoked": false,
"defunct_or_merged": false,
"relationship_type": {
"parent": false,
"subordinate": false,
"independent": true,
"headquarters": false
}
},
"geography": {
"address_line_1": "1624 14th St NW",
"address_line_2": "",
"city": "Washington",
"state": "DC",
"zip": "20009",
"msa": "Washington-Arlington-Alexandria, DC-VA-MD-WV Metro Area",
"congressional_district": "",
"county": "District of Columbia, DC",
"latitude": 38.9119,
"longitude": -77.0319
},
"financials": {
"most_recent_year": {
"form_type": "990",
"fiscal_year": 2024,
"total_revenue": 391520.0,
"total_expenses": 790231.0,
"total_assets": 486020.0
},
"bmf_gross_receipts": 391520.0,
"bmf_assets": 486020.0,
"required_to_file_990t": false,
"a_133_audit_performed": false
},
"dates": {
"seal_last_modified": "2025-04-08T17:42:52.0000000",
"profile_last_modified": "2025-04-17T15:12:27.0000000",
"dei_last_modified": "2025-04-08T17:42:52.0000000",
"financials_last_modified": "2026-03-21T03:31:15.0000000",
"last_modified": "2026-03-21T03:31:15.0000000"
}
},
{
"organization": {
"candid_entity_id": "9276304",
"organization_id": "9276304",
"ein": "45-4034630",
"organization_name": "Shia Rights Watch Inc",
"also_known_as": "454034630",
"group_exemption": "0000",
"mission": "Shia Rights Watch (SRW), established in 2011, SRW is the world’s first independent organization dedicated to defend and protect the rights of Shia Muslims around the world. SRW is a non-governmental, not-for-profit research entity and advocacy group headquartered in Washington D.C. U.S.A. Shia Rights Watch holds a 501(c) status, as well as a Special consultation status (ECOSOC) with the United Nations. Shia Rights Watch aims to draw international attention to countries where Shia rights are violated. The aim is to give a voice to the oppressed and hold oppressors accountable for their crimes. SRW achieves its objectives through strategic investigations supported by targeted advocacy in order to bring about informed action.",
"website_url": "http://www.shiarightswatch.org",
"logo_url": "https://docs.candid.org/edoc/10835636",
"donation_page": "",
"profile_level": "Silver",
"profile_year": 2024,
"profile_link": "https://app.candid.org/profile/9276304",
"profile_logo": "https://widgets.guidestar.org/prod/v1/pdp/transparency-seal//9276304/svg",
"leader_name": "Mustafa Akhwand",
"leader_title": "Executive Director",
"contact_name": "Mustafa Akhawand",
"contact_email": "",
"contact_phone": "(202) 415-1989",
"contact_title": "Director",
"number_of_employees": "",
"ruling_year": 2014
},
"taxonomies": {
"organization_type_codes": [
{
"organization_type_code": "EA000000",
"organization_type_description": "Non-governmental organizations"
},
{
"organization_type_code": "EA040000",
"organization_type_description": "Public charities"
}
],
"subject_codes": [
{
"subject_code": "SP000000",
"subject_code_description": "Religion"
},
{
"subject_code": "SP060000",
"subject_code_description": "Islam"
},
{
"subject_code": "SP060200",
"subject_code_description": "Shi'a"
},
{
"subject_code": "SR000000",
"subject_code_description": "International human rights"
},
{
"subject_code": "SR100000",
"subject_code_description": "Freedom of religion and belief"
}
],
"population_served_codes": [
{
"population_served_code": "PF000000",
"population_served_description": "Religious groups"
},
{
"population_served_code": "PF030000",
"population_served_description": "Muslims"
},
{
"population_served_code": "PG000000",
"population_served_description": "Social and economic status"
},
{
"population_served_code": "PG060000",
"population_served_description": "Victims of violence or disasters"
},
{
"population_served_code": "PG060100",
"population_served_description": "Victims of crime and abuse"
},
{
"population_served_code": "PG060200",
"population_served_description": "Victims of disaster"
},
{
"population_served_code": "PG060300",
"population_served_description": "Victims of conflict and war"
}
],
"ntee_codes": [
{
"ntee_code": "Q70",
"ntee_code_description": "International Human Rights"
}
],
"subsection_code": {
"subsection_code": "03",
"subsection_code_description": "501(c)(3) Public Charity"
},
"foundation_code": {
"foundation_code": "15",
"foundation_code_description": "Organization which receives a substantial part of its support from a governmental unit or the general public"
}
},
"properties": {
"bmf_status": true,
"pub78_verified": true,
"allow_online_giving": true,
"dei_submitted": false,
"revoked": false,
"defunct_or_merged": false,
"relationship_type": {
"parent": false,
"subordinate": false,
"independent": true,
"headquarters": false
}
},
"geography": {
"address_line_1": "1627 K St NW Ste 400",
"address_line_2": "",
"city": "Washington",
"state": "DC",
"zip": "20006",
"msa": "Washington-Arlington-Alexandria, DC-VA-MD-WV Metro Area",
"congressional_district": "",
"county": "District of Columbia, DC",
"latitude": 38.9025,
"longitude": -77.0369
},
"financials": {
"most_recent_year": {
"form_type": "990",
"fiscal_year": 2024,
"total_revenue": 99990.0,
"total_expenses": 96356.0,
"total_assets": 167811.0
},
"bmf_gross_receipts": 0.0,
"bmf_assets": 167811.0,
"required_to_file_990t": false,
"a_133_audit_performed": false
},
"dates": {
"seal_last_modified": "2024-06-14T13:22:43.0000000",
"profile_last_modified": "2024-09-24T14:51:22.0000000",
"dei_last_modified": "2021-03-16T17:25:14.0000000",
"financials_last_modified": "2026-03-21T02:18:04.0000000",
"last_modified": "2026-03-21T02:18:04.0000000"
}
},
{
"organization": {
"candid_entity_id": "9255680",
"organization_id": "9255680",
"ein": "80-0841029",
"organization_name": "Human Rights Activists",
"also_known_as": "",
"group_exemption": "0000",
"mission": "The Human Rights Activists (HRA) is unwaveringly dedicated to safeguarding and promoting human rights in Iran. Since its inception in 2006 HRA has been an unwavering beacon in highlighting human rights concerns, delivering educational resources, offering legal aid, and spearheading fieldwork. A noteworthy accomplishment in HRA's repertoire is the establishment of the HRA News Agency, marking it as a trailblazer in Iran's human rights reporting. The paramount aim of HRA remains to elevate and ameliorate the human rights milieu in Iran.",
"website_url": "http://www.hra-iran.org/en",
"logo_url": "",
"donation_page": "",
"profile_level": "None",
"profile_year": null,
"profile_link": "https://app.candid.org/profile/9255680",
"profile_logo": "",
"leader_name": "",
"leader_title": "",
"contact_name": "",
"contact_email": "",
"contact_phone": "",
"contact_title": "",
"number_of_employees": "0",
"ruling_year": 2016
},
"taxonomies": {
"organization_type_codes": [
{
"organization_type_code": "EA000000",
"organization_type_description": "Non-governmental organizations"
},
{
"organization_type_code": "EA040000",
"organization_type_description": "Public charities"
},
{
"organization_type_code": "EA050000",
"organization_type_description": "Supporting organizations (general)"
}
],
"subject_codes": [
{
"subject_code": "SR000000",
"subject_code_description": "Human rights"
}
],
"population_served_codes": [
{
"population_served_code": "PG000000",
"population_served_description": "Social and economic status"
},
{
"population_served_code": "PG060000",
"population_served_description": "Victims of violence or disasters"
},
{
"population_served_code": "PG060100",
"population_served_description": "Victims of crime and abuse"
}
],
"ntee_codes": [
{
"ntee_code": "Q70",
"ntee_code_description": "International Human Rights"
}
],
"subsection_code": {
"subsection_code": "03",
"subsection_code_description": "501(c)(3) Public Charity"
},
"foundation_code": {
"foundation_code": "15",
"foundation_code_description": "Organization which receives a substantial part of its support from a governmental unit or the general public"
}
},
"properties": {
"bmf_status": true,
"pub78_verified": true,
"allow_online_giving": true,
"dei_submitted": false,
"revoked": false,
"defunct_or_merged": false,
"relationship_type": {
"parent": false,
"subordinate": false,
"independent": true,
"headquarters": false
}
},
"geography": {
"address_line_1": "12210 Fairfax Towne Ctr Unit 911",
"address_line_2": "",
"city": "Fairfax",
"state": "VA",
"zip": "22033",
"msa": "Washington-Arlington-Alexandria, DC-VA-MD-WV Metro Area",
"congressional_district": "District 11, VA",
"county": "Fairfax, VA",
"latitude": 38.8753,
"longitude": -77.3881
},
"financials": {
"most_recent_year": {
"form_type": "990",
"fiscal_year": 2025,
"total_revenue": 991873.0,
"total_expenses": 839721.0,
"total_assets": 318398.0
},
"bmf_gross_receipts": 991873.0,
"bmf_assets": 318398.0,
"required_to_file_990t": false,
"a_133_audit_performed": false
},
"dates": {
"seal_last_modified": "",
"profile_last_modified": "",
"dei_last_modified": "",
"financials_last_modified": "2026-03-21T02:21:47.0000000",
"last_modified": "2026-03-21T02:21:47.0000000"
}
},
{
"organization": {
"candid_entity_id": "6935464",
"organization_id": "6935464",
"ein": "13-4317297",
"organization_name": "Human Rights Law Project",
"also_known_as": "",
"group_exemption": "0000",
"mission": "The Human Rights Law Foundation uses strategic litigation and targeted advocacy to ensure perpetrators of human rights violations are brought to justice. Recently, HRLF has focused on the impact of propaganda on atrocity crimes in the 20th and 21st centuries, the role of technology in both furthering and deterring atrocity crimes in China during the same time frame, and the implementation of a genuine rule of law in China today.",
"website_url": "https://hrlf.net/",
"logo_url": "",
"donation_page": "",
"profile_level": "None",
"profile_year": null,
"profile_link": "https://app.candid.org/profile/6935464",
"profile_logo": "",
"leader_name": "",
"leader_title": "",
"contact_name": "",
"contact_email": "",
"contact_phone": "",
"contact_title": "",
"number_of_employees": "2",
"ruling_year": 2006
},
"taxonomies": {
"organization_type_codes": [
{
"organization_type_code": "EA000000",
"organization_type_description": "Non-governmental organizations"
},
{
"organization_type_code": "EA040000",
"organization_type_description": "Public charities"
}
],
"subject_codes": [
{
"subject_code": "SJ000000",
"subject_code_description": "Public safety and disaster management"
},
{
"subject_code": "SJ040000",
"subject_code_description": "Legal services"
},
{
"subject_code": "SR000000",
"subject_code_description": "International human rights"
},
{
"subject_code": "SR030000",
"subject_code_description": "Criminal justice system rights"
},
{
"subject_code": "SR040000",
"subject_code_description": "Antidiscrimination"
},
{
"subject_code": "SR040400",
"subject_code_description": "Women's rights"
}
],
"population_served_codes": [
{
"population_served_code": "PG000000",
"population_served_description": "Social and economic status"
},
{
"population_served_code": "PG060000",
"population_served_description": "Victims of violence or disasters"
},
{
"population_served_code": "PG060100",
"population_served_description": "Victims of crime and abuse"
}
],
"ntee_codes": [
{
"ntee_code": "R20",
"ntee_code_description": "Civil Rights, Advocacy for Specific Groups"
}
],
"subsection_code": {
"subsection_code": "03",
"subsection_code_description": "501(c)(3) Public Charity"
},
"foundation_code": {
"foundation_code": "15",
"foundation_code_description": "Organization which receives a substantial part of its support from a governmental unit or the general public"
}
},
"properties": {
"bmf_status": true,
"pub78_verified": true,
"allow_online_giving": true,
"dei_submitted": false,
"revoked": false,
"defunct_or_merged": false,
"relationship_type": {
"parent": false,
"subordinate": false,
"independent": true,
"headquarters": false
}
},
"geography": {
"address_line_1": "1333 New Hampshire Ave NW Ste 204",
"address_line_2": "",
"city": "Washington",
"state": "DC",
"zip": "20036",
"msa": "Washington-Arlington-Alexandria, DC-VA-MD-WV Metro Area",
"congressional_district": "",
"county": "District of Columbia, DC",
"latitude": 38.9081,
"longitude": -77.0449
},
"financials": {
"most_recent_year": {
"form_type": "990",
"fiscal_year": 2024,
"total_revenue": 257949.0,
"total_expenses": 410595.0,
"total_assets": 138130.0
},
"bmf_gross_receipts": 257949.0,
"bmf_assets": 138130.0,
"required_to_file_990t": false,
"a_133_audit_performed": false
},
"dates": {
"seal_last_modified": "",
"profile_last_modified": "",
"dei_last_modified": "",
"financials_last_modified": "2026-03-20T21:34:39.0000000",
"last_modified": "2026-03-20T21:34:39.0000000"
}
},
{
"organization": {
"candid_entity_id": "9492229",
"organization_id": "9492229",
"ein": "47-4414327",
"organization_name": "American Muslim Institution",
"also_known_as": "",
"group_exemption": "0000",
"mission": "Human Rights Project",
"website_url": "http://www.americanmusliminstitution.org",
"logo_url": "",
"donation_page": "",
"profile_level": "None",
"profile_year": null,
"profile_link": "https://app.candid.org/profile/9492229",
"profile_logo": "",
"leader_name": "",
"leader_title": "",
"contact_name": "",
"contact_email": "",
"contact_phone": "",
"contact_title": "",
"number_of_employees": "0",
"ruling_year": 2015
},
"taxonomies": {
"organization_type_codes": [
{
"organization_type_code": "EA000000",
"organization_type_description": "Non-governmental organizations"
},
{
"organization_type_code": "EA040000",
"organization_type_description": "Public charities"
}
],
"subject_codes": [
{
"subject_code": "SA000000",
"subject_code_description": "Arts and culture"
},
{
"subject_code": "SA040000",
"subject_code_description": "Cultural awareness"
}
],
"population_served_codes": [
{
"population_served_code": "PF000000",
"population_served_description": "Religious groups"
},
{
"population_served_code": "PF030000",
"population_served_description": "Muslims"
}
],
"ntee_codes": [
{
"ntee_code": "A23",
"ntee_code_description": "Cultural, Ethnic Awareness"
}
],
"subsection_code": {
"subsection_code": "03",
"subsection_code_description": "501(c)(3) Public Charity"
},
"foundation_code": {
"foundation_code": "15",
"foundation_code_description": "Organization which receives a substantial part of its support from a governmental unit or the general public"
}
},
"properties": {
"bmf_status": true,
"pub78_verified": true,
"allow_online_giving": true,
"dei_submitted": false,
"revoked": false,
"defunct_or_merged": false,
"relationship_type": {
"parent": false,
"subordinate": false,
"independent": true,
"headquarters": false
}
},
"geography": {
"address_line_1": "1802 Vernon St NW PMB 2239",
"address_line_2": "",
"city": "Washington",
"state": "DC",
"zip": "20009",
"msa": "Washington-Arlington-Alexandria, DC-VA-MD-WV Metro Area",
"congressional_district": "",
"county": "District of Columbia, DC",
"latitude": 38.917,
"longitude": -77.0417
},
"financials": {
"most_recent_year": {
"form_type": "990",
"fiscal_year": 2023,
"total_revenue": 350.0,
"total_expenses": 16137.0,
"total_assets": 17689.0
},
"bmf_gross_receipts": 350.0,
"bmf_assets": 17689.0,
"required_to_file_990t": false,
"a_133_audit_performed": false
},
"dates": {
"seal_last_modified": "",
"profile_last_modified": "",
"dei_last_modified": "",
"financials_last_modified": "2026-03-21T02:27:56.0000000",
"last_modified": "2026-03-21T02:27:56.0000000"
}
},
{
"organization": {
"candid_entity_id": "10983276",
"organization_id": "10983276",
"ein": "85-3285494",
"organization_name": "United Service Human Rights",
"also_known_as": "",
"group_exemption": "0000",
"mission": "United Service Human Rights is an operation that will strive to excel in the development of a Community Resource Center that provides compassionate service through food, housing and assistance programs to impoverished populations. What makes United Service Human Rights different and special is that United Service Human Rights will help at-risk youth, seniors, veterans, and the homeless with transitional housing in addition to food, medical care, clothing, education and mentorship. Our organization challenges attendees and promotes health, hope, happiness, success and a drug-free life though training and mentorship.",
"website_url": "https://united-service-human-rightsnwa.business.site/?utm_source=gmb&utm_medium=referral",
"logo_url": "https://docs.candid.org/edoc/9227342",
"donation_page": "",
"profile_level": "Expired",
"profile_year": null,
"profile_link": "https://app.candid.org/profile/10983276",
"profile_logo": "",
"leader_name": "Abdirazak Qasim",
"leader_title": "CEO",
"contact_name": "Abdirazak Qasim",
"contact_email": "",
"contact_phone": "832-614-",
"contact_title": "CEO",
"number_of_employees": "",
"ruling_year": 2021
},
"taxonomies": {
"organization_type_codes": [
{
"organization_type_code": "EA000000",
"organization_type_description": "Non-governmental organizations"
},
{
"organization_type_code": "EA040000",
"organization_type_description": "Public charities"
}
],
"subject_codes": [
{
"subject_code": "SJ000000",
"subject_code_description": "Public safety and disaster management"
},
{
"subject_code": "SJ040000",
"subject_code_description": "Legal services"
},
{
"subject_code": "SK000000",
"subject_code_description": "Public affairs"
},
{
"subject_code": "SK080000",
"subject_code_description": "Immigration and naturalization"
},
{
"subject_code": "SS000000",
"subject_code_description": "Human services"
},
{
"subject_code": "SS090000",
"subject_code_description": "Special population support"
},
{
"subject_code": "SS090300",
"subject_code_description": "Immigrant and refugee services"
},
{
"subject_code": "SS090500",
"subject_code_description": "Services for older adults"
}
],
"population_served_codes": [
{
"population_served_code": "PE000000",
"population_served_description": "Ethnic and racial groups"
}
],
"ntee_codes": [
{
"ntee_code": "I80",
"ntee_code_description": "Legal Services"
}
],
"subsection_code": {
"subsection_code": "03",
"subsection_code_description": "501(c)(3) Public Charity"
},
"foundation_code": {
"foundation_code": "15",
"foundation_code_description": "Organization which receives a substantial part of its support from a governmental unit or the general public"
}
},
"properties": {
"bmf_status": true,
"pub78_verified": true,
"allow_online_giving": true,
"dei_submitted": true,
"revoked": false,
"defunct_or_merged": false,
"relationship_type": {
"parent": false,
"subordinate": false,
"independent": true,
"headquarters": false
}
},
"geography": {
"address_line_1": "19215 Jordans Landing Ln",
"address_line_2": "",
"city": "Richmond",
"state": "TX",
"zip": "77407",
"msa": "Houston-The Woodlands-Sugar Land, TX Metro Area",
"congressional_district": "District 7, TX",
"county": "Fort Bend, TX",
"latitude": 29.6784,
"longitude": -95.718
},
"financials": {
"most_recent_year": {
"form_type": "EZ",
"fiscal_year": 2022,
"total_revenue": 3952.0,
"total_expenses": 3119.0,
"total_assets": 3952.0
},
"bmf_gross_receipts": 0.0,
"bmf_assets": 3952.0,
"required_to_file_990t": false,
"a_133_audit_performed": false
},
"dates": {
"seal_last_modified": "2025-07-05T23:01:08.0000000",
"profile_last_modified": "2023-07-05T01:26:01.0000000",
"dei_last_modified": "2023-07-04T00:00:00.0000000",
"financials_last_modified": "2026-03-19T15:13:47.0000000",
"last_modified": "2026-03-19T15:13:47.0000000"
}
},
{
"organization": {
"candid_entity_id": "16389873",
"organization_id": "16389873",
"ein": "39-2767621",
"organization_name": "Digital Civil Rights Foundation",
"also_known_as": "",
"group_exemption": "0000",
"mission": "The Digital Civil Rights Foundation (DCRF) defends the rights and dignity of all people through technology that advances transparency, privacy, and accountability. Our flagship app, ICE Watch, empowers communities to safely document and verify immigration enforcement in real time—transforming witness into protection and data into justice. Guided by integrity and inclusion, DCRF ensures technology serves people, not power, and keeps America’s promise alive for everyone.",
"website_url": "https://icewatchapp.org",
"logo_url": "https://docs.candid.org/efiles/16389873/6cc8ed82-f923-4772-82fe-16e369ebd997.jpg",
"donation_page": "https://icewatchapp.org/donate",
"profile_level": "Silver",
"profile_year": 2026,
"profile_link": "https://app.candid.org/profile/16389873",
"profile_logo": "https://widgets.guidestar.org/prod/v1/pdp/transparency-seal//16389873/svg",
"leader_name": "Ethan Glucroft",
"leader_title": "President",
"contact_name": "Ethan Glucroft",
"contact_email": "",
"contact_phone": "(800) 577-3035",
"contact_title": "President",
"number_of_employees": "",
"ruling_year": 2025
},
"taxonomies": {
"organization_type_codes": [
{
"organization_type_code": "EA000000",
"organization_type_description": "Non-governmental organizations"
},
{
"organization_type_code": "EA040000",
"organization_type_description": "Public charities"
}
],
"subject_codes": [
{
"subject_code": "SR000000",
"subject_code_description": "International human rights"
},
{
"subject_code": "SR040000",
"subject_code_description": "Antidiscrimination"
},
{
"subject_code": "SR040100",
"subject_code_description": "Immigrant and refugee rights"
},
{
"subject_code": "SR080000",
"subject_code_description": "Freedom of association and expression"
},
{
"subject_code": "SR130000",
"subject_code_description": "Freedom of information"
}
],
"population_served_codes": [
{
"population_served_code": "PG000000",
"population_served_description": "Social and economic status"
},
{
"population_served_code": "PG010000",
"population_served_description": "Immigrants and migrants"
},
{
"population_served_code": "PG010100",
"population_served_description": "Immigrants"
},
{
"population_served_code": "PG010600",
"population_served_description": "Internally displaced people"
},
{
"population_served_code": "PG010700",
"population_served_description": "Undocumented immigrants"
}
],
"ntee_codes": [
{
"ntee_code": "R99",
"ntee_code_description": "Civil Rights, Social Action, and Advocacy N.E.C."
}
],
"subsection_code": {
"subsection_code": "03",
"subsection_code_description": "501(c)(3) Public Charity"
},
"foundation_code": {
"foundation_code": "15",
"foundation_code_description": "Organization which receives a substantial part of its support from a governmental unit or the general public"
}
},
"properties": {
"bmf_status": true,
"pub78_verified": true,
"allow_online_giving": true,
"dei_submitted": true,
"revoked": false,
"defunct_or_merged": false,
"relationship_type": {
"parent": false,
"subordinate": false,
"independent": true,
"headquarters": false
}
},
"geography": {
"address_line_1": "2804 Gateway Oaks Dr Ste 100",
"address_line_2": "",
"city": "Sacramento",
"state": "CA",
"zip": "95833",
"msa": "Sacramento-Roseville-Folsom, CA Metro Area",
"congressional_district": "District 6, CA",
"county": "Sacramento, CA",
"latitude": 38.62,
"longitude": -121.5218
},
"financials": {
"most_recent_year": {
"form_type": "",
"fiscal_year": null,
"total_revenue": null,
"total_expenses": null,
"total_assets": null
},
"bmf_gross_receipts": 0.0,
"bmf_assets": 0.0,
"required_to_file_990t": false,
"a_133_audit_performed": false
},
"dates": {
"seal_last_modified": "2026-01-15T23:14:31.0000000",
"profile_last_modified": "2026-01-15T23:14:27.0000000",
"dei_last_modified": "2025-11-10T03:37:39.0000000",
"financials_last_modified": "",
"last_modified": "2026-03-20T01:40:43.0000000"
}
},
{
"organization": {
"candid_entity_id": "7030735",
"organization_id": "7030735",
"ein": "20-2404443",
"organization_name": "US Human Rights Network",
"also_known_as": "URBAN JUSTICE CENTER",
"group_exemption": "0000",
"mission": "The US Human Rights Network is a national network of organizations and individuals working to build and strengthen a people-centered human rights movement in the United States, where leadership is centered on those most directly affected by human rights violations, and the full range of diversity within communities is respected and embraced.",
"website_url": "http://www.ushrnetwork.org",
"logo_url": "",
"donation_page": "",
"profile_level": "None",
"profile_year": null,
"profile_link": "https://app.candid.org/profile/7030735",
"profile_logo": "",
"leader_name": "",
"leader_title": "",
"contact_name": "Rachel Fowler",
"contact_email": "",
"contact_phone": "(404) 588-9761",
"contact_title": "Associate Director",
"number_of_employees": "5",
"ruling_year": 2006
},
"taxonomies": {
"organization_type_codes": [
{
"organization_type_code": "EA000000",
"organization_type_description": "Non-governmental organizations"
},
{
"organization_type_code": "EA040000",
"organization_type_description": "Public charities"
}
],
"subject_codes": [
{
"subject_code": "SR000000",
"subject_code_description": "Human rights"
},
{
"subject_code": "SR040000",
"subject_code_description": "Antidiscrimination"
}
],
"population_served_codes": [
{
"population_served_code": "PC000000",
"population_served_description": "Gender identity, sexual orientation, and sex characteristics"
},
{
"population_served_code": "PC010000",
"population_served_description": "LGBTQIA+ people"
},
{
"population_served_code": "PE000000",
"population_served_description": "Ethnic and racial groups"
}
],
"ntee_codes": [
{
"ntee_code": "R20",
"ntee_code_description": "Civil Rights, Advocacy for Specific Groups"
}
],
"subsection_code": {
"subsection_code": "03",
"subsection_code_description": "501(c)(3) Public Charity"
},
"foundation_code": {
"foundation_code": "15",
"foundation_code_description": "Organization which receives a substantial part of its support from a governmental unit or the general public"
}
},
"properties": {
"bmf_status": true,
"pub78_verified": true,
"allow_online_giving": true,
"dei_submitted": false,
"revoked": false,
"defunct_or_merged": false,
"relationship_type": {
"parent": false,
"subordinate": false,
"independent": true,
"headquarters": false
}
},
"geography": {
"address_line_1": "250 Georgia Ave SE Ste 308",
"address_line_2": "",
"city": "Atlanta",
"state": "GA",
"zip": "30312",
"msa": "Atlanta-Sandy Springs-Alpharetta, GA Metro Area",
"congressional_district": "District 5, GA",
"county": "Fulton, GA",
"latitude": 33.7367,
"longitude": -84.3784
},
"financials": {
"most_recent_year": {
"form_type": "990",
"fiscal_year": 2021,
"total_revenue": 17927.0,
"total_expenses": 371195.0,
"total_assets": 34477.0
},
"bmf_gross_receipts": 17927.0,
"bmf_assets": 34477.0,
"required_to_file_990t": false,
"a_133_audit_performed": false
},
"dates": {
"seal_last_modified": "",
"profile_last_modified": "2016-06-02T19:31:40.0000000",
"dei_last_modified": "",
"financials_last_modified": "2026-03-20T21:54:35.0000000",
"last_modified": "2026-03-20T21:54:35.0000000"
}
},
{
"organization": {
"candid_entity_id": "7481813",
"organization_id": "7481813",
"ein": "36-3292374",
"organization_name": "The Advocates for Human Rights",
"also_known_as": "",
"group_exemption": "0000",
"mission": "The mission of The Advocates for Human Rights is to implement international human rights standards to promote civil society and reinforce the rule of law. By involving volunteers in research, education and advocacy, we build broad constituencies in the United States and selected global communities.",
"website_url": "http://www.theadvocatesforhumanrights.org",
"logo_url": "https://docs.candid.org/edoc/10963166",
"donation_page": "",
"profile_level": "Platinum",
"profile_year": 2025,
"profile_link": "https://app.candid.org/profile/7481813",
"profile_logo": "https://widgets.guidestar.org/prod/v1/pdp/transparency-seal//7481813/svg",
"leader_name": "Michele Garnett McKenzie",
"leader_title": "Interim Co-executive Director",
"contact_name": "Ricky Santos Wolf",
"contact_email": "[email protected]",
"contact_phone": "(612) 746-4671",
"contact_title": "Operations and Human Resources Director",
"number_of_employees": "37",
"ruling_year": 1984
},
"taxonomies": {
"organization_type_codes": [
{
"organization_type_code": "EA000000",
"organization_type_description": "Non-governmental organizations"
},
{
"organization_type_code": "EA040000",
"organization_type_description": "Public charities"
}
],
"subject_codes": [
{
"subject_code": "SR000000",
"subject_code_description": "International human rights"
}
],
"population_served_codes": [
{
"population_served_code": "PA000000",
"population_served_description": "Age groups"
},
{
"population_served_code": "PA010000",
"population_served_description": "Children and youth"
},
{
"population_served_code": "PA020000",
"population_served_description": "Adults"
},
{
"population_served_code": "PC000000",
"population_served_description": "Gender identity, sexual orientation, and sex characteristics"
}
],
"ntee_codes": [
{
"ntee_code": "Q70",
"ntee_code_description": "International Human Rights"
}
],
"subsection_code": {
"subsection_code": "03",
"subsection_code_description": "501(c)(3) Public Charity"
},
"foundation_code": {
"foundation_code": "15",
"foundation_code_description": "Organization which receives a substantial part of its support from a governmental unit or the general public"
}
},
"properties": {
"bmf_status": true,
"pub78_verified": true,
"allow_online_giving": true,
"dei_submitted": true,
"revoked": false,
"defunct_or_merged": false,
"relationship_type": {
"parent": false,
"subordinate": false,
"independent": true,
"headquarters": false
}
},
"geography": {
"address_line_1": "330 2nd Ave S Ste 800",
"address_line_2": "",
"city": "Minneapolis",
"state": "MN",
"zip": "55401",
"msa": "Minneapolis-St. Paul-Bloomington, MN-WI Metro Area",
"congressional_district": "District 5, MN",
"county": "Hennepin, MN",
"latitude": 44.9857,
"longitude": -93.2707
},
"financials": {
"most_recent_year": {
"form_type": "990",
"fiscal_year": 2025,
"total_revenue": 4774507.0,
"total_expenses": 4572468.0,
"total_assets": 4739712.0
},
"bmf_gross_receipts": 4880475.0,
"bmf_assets": 4739712.0,
"required_to_file_990t": false,
"a_133_audit_performed": false
},
"dates": {
"seal_last_modified": "2025-07-21T19:15:10.0000000",
"profile_last_modified": "2025-07-21T19:14:39.0000000",
"dei_last_modified": "2025-07-21T19:14:39.0000000",
"financials_last_modified": "2026-01-14T05:14:53.0000000",
"last_modified": "2026-03-21T02:23:11.0000000"
}
},
{
"organization": {
"candid_entity_id": "7807317",
"organization_id": "7807317",
"ein": "54-1596873",
"organization_name": "Kurdish Human Rights Watch Inc",
"also_known_as": "",
"group_exemption": "0000",
"mission": "KHRW is a non-profit 501c humanitarian NGO promotes human rights provides social services to newcomers in the US refugee IDPS abroad housing case management to the homeless",
"website_url": "http://www.khrw.org",
"logo_url": "",
"donation_page": "",
"profile_level": "None",
"profile_year": null,
"profile_link": "https://app.candid.org/profile/7807317",
"profile_logo": "",
"leader_name": "",
"leader_title": "",
"contact_name": "",
"contact_email": "",
"contact_phone": "",
"contact_title": "",
"number_of_employees": "4",
"ruling_year": 1992
},
"taxonomies": {
"organization_type_codes": [
{
"organization_type_code": "EA000000",
"organization_type_description": "Non-governmental organizations"
},
{
"organization_type_code": "EA040000",
"organization_type_description": "Public charities"
}
],
"subject_codes": [
{
"subject_code": "SR000000",
"subject_code_description": "International human rights"
}
],
"population_served_codes": [
{
"population_served_code": "PE000000",
"population_served_description": "Ethnic and racial groups"
},
{
"population_served_code": "PE010000",
"population_served_description": "Middle Eastern/North African people"
},
{
"population_served_code": "PE010100",
"population_served_description": "Arab people"
}
],
"ntee_codes": [
{
"ntee_code": "Q70",
"ntee_code_description": "International Human Rights"
}
],
"subsection_code": {
"subsection_code": "03",
"subsection_code_description": "501(c)(3) Public Charity"
},
"foundation_code": {
"foundation_code": "15",
"foundation_code_description": "Organization which receives a substantial part of its support from a governmental unit or the general public"
}
},
"properties": {
"bmf_status": false,
"pub78_verified": false,
"allow_online_giving": true,
"dei_submitted": false,
"revoked": false,
"defunct_or_merged": true,
"relationship_type": {
"parent": false,
"subordinate": false,
"independent": true,
"headquarters": false
}
},
"geography": {
"address_line_1": "10560 Main St Ste",
"address_line_2": "207",
"city": "Fairfax",
"state": "VA",
"zip": "22030",
"msa": "Washington-Arlington-Alexandria, DC-VA-MD-WV Metro Area",
"congressional_district": "District 11, VA",
"county": "Fairfax City, VA",
"latitude": 38.8477,
"longitude": -77.311
},
"financials": {
"most_recent_year": {
"form_type": "990",
"fiscal_year": 2014,
"total_revenue": 1827343.0,
"total_expenses": 1174384.0,
"total_assets": 1287175.0
},
"bmf_gross_receipts": 1827343.0,
"bmf_assets": 1287175.0,
"required_to_file_990t": false,
"a_133_audit_performed": true
},
"dates": {
"seal_last_modified": "",
"profile_last_modified": "",
"dei_last_modified": "",
"financials_last_modified": "2021-08-31T17:33:00.0000000",
"last_modified": "2026-03-20T04:26:01.0000000"
}
},
{
"organization": {
"candid_entity_id": "6918196",
"organization_id": "6918196",
"ein": "13-3528552",
"organization_name": "Human Rights in China, Inc.",
"also_known_as": "HRIC",
"group_exemption": "0000",
"mission": "HRIC’s mission is to promote international human rights and advance the institutional protection of these rights in the People’s Republic of China. HRIC's approaches focus on: - Supporting the work of local civil society groups to promote the process of economic, admininstrative, and legal reforms; - Generating international pressure for social change through monitoring to ensure accountability, transparency, and compliance with the Chinese government's international human rights obligations; and - Strengthening international human rights frameworks and facilitating international cooperation by working with other non-governmental organizations, the UN, and other multilateral and bilateral organizations, national governments, and donors.",
"website_url": "http://www.new.hrichina.org",
"logo_url": "https://docs.candid.org/edoc/8988169",
"donation_page": "",
"profile_level": "Gold",
"profile_year": 2025,
"profile_link": "https://app.candid.org/profile/6918196",
"profile_logo": "https://widgets.guidestar.org/prod/v1/pdp/transparency-seal//6918196/svg",
"leader_name": "Fengsuo Zhou",
"leader_title": "Executive Director",
"contact_name": "Joseph Shi",
"contact_email": "[email protected]",
"contact_phone": "(212) 239-4495",
"contact_title": "",
"number_of_employees": "10",
"ruling_year": 1991
},
"taxonomies": {
"organization_type_codes": [
{
"organization_type_code": "EA000000",
"organization_type_description": "Non-governmental organizations"
},
{
"organization_type_code": "EA040000",
"organization_type_description": "Public charities"
}
],
"subject_codes": [
{
"subject_code": "SR000000",
"subject_code_description": "International human rights"
}
],
"population_served_codes": [
{
"population_served_code": "PA000000",
"population_served_description": "Age groups"
},
{
"population_served_code": "PA020000",
"population_served_description": "Adults"
}
],
"ntee_codes": [
{
"ntee_code": "Q70",
"ntee_code_description": "International Human Rights"
}
],
"subsection_code": {
"subsection_code": "03",
"subsection_code_description": "501(c)(3) Public Charity"
},
"foundation_code": {
"foundation_code": "15",
"foundation_code_description": "Organization which receives a substantial part of its support from a governmental unit or the general public"
}
},
"properties": {
"bmf_status": true,
"pub78_verified": true,
"allow_online_giving": true,
"dei_submitted": true,
"revoked": false,
"defunct_or_merged": false,
"relationship_type": {
"parent": false,
"subordinate": false,
"independent": true,
"headquarters": false
}
},
"geography": {
"address_line_1": "85 Broad St Fl 17",
"address_line_2": "",
"city": "New York City",
"state": "NY",
"zip": "10004",
"msa": "",
"congressional_district": "District 10, NY",
"county": "New York, NY",
"latitude": 40.7042,
"longitude": -74.0116
},
"financials": {
"most_recent_year": {
"form_type": "990",
"fiscal_year": 2023,
"total_revenue": 1183397.0,
"total_expenses": 1107069.0,
"total_assets": 862588.0
},
"bmf_gross_receipts": 1348002.0,
"bmf_assets": 862588.0,
"required_to_file_990t": false,
"a_133_audit_performed": false
},
"dates": {
"seal_last_modified": "2024-06-22T06:51:11.0000000",
"profile_last_modified": "2025-03-04T20:09:16.0000000",
"dei_last_modified": "2023-03-23T14:17:56.0000000",
"financials_last_modified": "2026-03-20T21:03:46.0000000",
"last_modified": "2026-03-20T21:03:46.0000000"
}
},
{
"organization": {
"candid_entity_id": "16434764",
"organization_id": "16434764",
"ein": "39-4052804",
"organization_name": "Fcn Watchdog Media",
"also_known_as": "",
"group_exemption": "0000",
"mission": "FCN Watchdog Media is dedicated to exposing injustice, protecting civil rights, and empowering communities by transforming evidence into action. Through investigative media, legal documentation, and public education, we shine a light on discrimination, institutional abuse, and systemic failures, giving a powerful voice to those who are ignored, silenced, or targeted.",
"website_url": "https://www.fcnwatchdogmedia.org",
"logo_url": "https://docs.candid.org/efiles/16434764/93f94701-b0ac-4fbb-9723-24808184cbd8.jpg",
"donation_page": "https://donorbox.org/campaign-title-voice-for-the-voiceless-justice-transparency-accountability-2026",
"profile_level": "Platinum",
"profile_year": 2025,
"profile_link": "https://app.candid.org/profile/16434764",
"profile_logo": "https://widgets.guidestar.org/prod/v1/pdp/transparency-seal//16434764/svg",
"leader_name": "Marquis Kimble",
"leader_title": "Executive Director",
"contact_name": "Marquis Kimble",
"contact_email": "",
"contact_phone": "(844) 432-6228",
"contact_title": "Executive Director",
"number_of_employees": "",
"ruling_year": 2025
},
"taxonomies": {
"organization_type_codes": [
{
"organization_type_code": "EA000000",
"organization_type_description": "Non-governmental organizations"
},
{
"organization_type_code": "EA030000",
"organization_type_description": "Foundations"
}
],
"subject_codes": [
{
"subject_code": "SK000000",
"subject_code_description": "Public affairs"
},
{
"subject_code": "SN000000",
"subject_code_description": "Community and economic development"
},
{
"subject_code": "SS000000",
"subject_code_description": "Human services"
}
],
"population_served_codes": [
{
"population_served_code": "PB000000",
"population_served_description": "General population"
}
],
"ntee_codes": [
{
"ntee_code": "R60",
"ntee_code_description": "Civil Liberties Advocacy"
}
],
"subsection_code": {
"subsection_code": "03",
"subsection_code_description": "501(c)(3) Private Nonoperating Foundation"
},
"foundation_code": {
"foundation_code": "04",
"foundation_code_description": "Private nonoperating foundation"
}
},
"properties": {
"bmf_status": true,
"pub78_verified": true,
"allow_online_giving": true,
"dei_submitted": true,
"revoked": false,
"defunct_or_merged": false,
"relationship_type": {
"parent": false,
"subordinate": false,
"independent": true,
"headquarters": false
}
},
"geography": {
"address_line_1": "2034 Austin Bluffs Ct",
"address_line_2": "",
"city": "Toledo",
"state": "OH",
"zip": "43615",
"msa": "Toledo, OH Metro Area",
"congressional_district": "District 9, OH",
"county": "Lucas, OH",
"latitude": 41.658,
"longitude": -83.7063
},
"financials": {
"most_recent_year": {
"form_type": "",
"fiscal_year": null,
"total_revenue": null,
"total_expenses": null,
"total_assets": null
},
"bmf_gross_receipts": 0.0,
"bmf_assets": 0.0,
"required_to_file_990t": false,
"a_133_audit_performed": false
},
"dates": {
"seal_last_modified": "2025-12-25T19:08:13.0000000",
"profile_last_modified": "2025-12-26T00:52:17.0000000",
"dei_last_modified": "2025-12-25T19:07:56.0000000",
"financials_last_modified": "",
"last_modified": "2026-03-12T08:25:16.0000000"
}
},
{
"organization": {
"candid_entity_id": "9512203",
"organization_id": "9512203",
"ein": "66-0526076",
"organization_name": "Amnistia Internacional-Seccion De Puerto Rico Inc",
"also_known_as": "AMNISTIA INTERNACIONAL - SECCION DE PUERTO RICO, INC.",
"group_exemption": "0000",
"mission": "HUMAN RIGHTS EDUCATION AND PROMOTION",
"website_url": "http://www.amnistiapr.org",
"logo_url": "",
"donation_page": "",
"profile_level": "None",
"profile_year": null,
"profile_link": "https://app.candid.org/profile/9512203",
"profile_logo": "",
"leader_name": "Liza Gallardo",
"leader_title": "Executive Director",
"contact_name": "Liza Gallardo",
"contact_email": "",
"contact_phone": "(787) 763-8318",
"contact_title": "Executive Director",
"number_of_employees": "1",
"ruling_year": 2016
},
"taxonomies": {
"organization_type_codes": [
{
"organization_type_code": "EA000000",
"organization_type_description": "Non-governmental organizations"
},
{
"organization_type_code": "EA040000",
"organization_type_description": "Public charities"
}
],
"subject_codes": [
{
"subject_code": "SR000000",
"subject_code_description": "International human rights"
}
],
"population_served_codes": [
{
"population_served_code": "PA000000",
"population_served_description": "Age groups"
},
{
"population_served_code": "PA010000",
"population_served_description": "Children and youth"
},
{
"population_served_code": "PA010400",
"population_served_description": "Adolescents"
},
{
"population_served_code": "PC000000",
"population_served_description": "Gender identity, sexual orientation, and sex characteristics"
},
{
"population_served_code": "PC010000",
"population_served_description": "LGBTQIA+ people"
},
{
"population_served_code": "PC040000",
"population_served_description": "Women and girls"
},
{
"population_served_code": "PE000000",
"population_served_description": "Ethnic and racial groups"
},
{
"population_served_code": "PG000000",
"population_served_description": "Social and economic status"
}
],
"ntee_codes": [
{
"ntee_code": "Q70",
"ntee_code_description": "International Human Rights"
}
],
"subsection_code": {
"subsection_code": "03",
"subsection_code_description": "501(c)(3) Public Charity"
},
"foundation_code": {
"foundation_code": "16",
"foundation_code_description": "Organization that normally receives no more than one-third of its support from gross investment income and unrelated business income and at the same time more than one-third of its support from contributions, fees, and gross receipts related to exempt purposes."
}
},
"properties": {
"bmf_status": true,
"pub78_verified": true,
"allow_online_giving": true,
"dei_submitted": true,
"revoked": false,
"defunct_or_merged": false,
"relationship_type": {
"parent": false,
"subordinate": false,
"independent": true,
"headquarters": false
}
},
"geography": {
"address_line_1": "Calle Humacao 994 Apto 1a",
"address_line_2": "",
"city": "San Juan",
"state": "PR",
"zip": "00925",
"msa": "",
"congressional_district": "",
"county": "San Juan, PR",
"latitude": 18.4002,
"longitude": -66.0516
},
"financials": {
"most_recent_year": {
"form_type": "990",
"fiscal_year": 2024,
"total_revenue": 238927.0,
"total_expenses": 215998.0,
"total_assets": 153326.0
},
"bmf_gross_receipts": 238927.0,
"bmf_assets": 153326.0,
"required_to_file_990t": false,
"a_133_audit_performed": false
},
"dates": {
"seal_last_modified": "",
"profile_last_modified": "2022-02-22T15:06:20.0000000",
"dei_last_modified": "2021-05-11T16:10:19.0000000",
"financials_last_modified": "2026-03-21T02:45:12.0000000",
"last_modified": "2026-03-21T02:45:12.0000000"
}
},
{
"organization": {
"candid_entity_id": "15870079",
"organization_id": "15870079",
"ein": "92-3072485",
"organization_name": "World Human Rights USA Inc",
"also_known_as": "",
"group_exemption": "0000",
"mission": "HUMAN RIGHTS ORGANIZATION",
"website_url": "",
"logo_url": "",
"donation_page": "",
"profile_level": "None",
"profile_year": null,
"profile_link": "https://app.candid.org/profile/15870079",
"profile_logo": "",
"leader_name": "",
"leader_title": "",
"contact_name": "",
"contact_email": "",
"contact_phone": "",
"contact_title": "",
"number_of_employees": "0",
"ruling_year": 2024
},
"taxonomies": {
"organization_type_codes": [
{
"organization_type_code": "EA000000",
"organization_type_description": "Non-governmental organizations"
},
{
"organization_type_code": "EA040000",
"organization_type_description": "Public charities"
}
],
"subject_codes": [
{
"subject_code": "SA000000",
"subject_code_description": "Arts and culture"
},
{
"subject_code": "SA040000",
"subject_code_description": "Cultural awareness"
}
],
"population_served_codes": [],
"ntee_codes": [
{
"ntee_code": "A23",
"ntee_code_description": "Cultural, Ethnic Awareness"
}
],
"subsection_code": {
"subsection_code": "03",
"subsection_code_description": "501(c)(3) Public Charity"
},
"foundation_code": {
"foundation_code": "15",
"foundation_code_description": "Organization which receives a substantial part of its support from a governmental unit or the general public"
}
},
"properties": {
"bmf_status": true,
"pub78_verified": true,
"allow_online_giving": true,
"dei_submitted": false,
"revoked": false,
"defunct_or_merged": false,
"relationship_type": {
"parent": false,
"subordinate": false,
"independent": true,
"headquarters": false
}
},
"geography": {
"address_line_1": "3506 73rd St Apt 1a",
"address_line_2": "",
"city": "Jackson Heights",
"state": "NY",
"zip": "11372",
"msa": "New York-Newark-Jersey City, NY-NJ-PA Metro Area",
"congressional_district": "District 14, NY",
"county": "Queens, NY",
"latitude": 40.7509,
"longitude": -73.884
},
"financials": {
"most_recent_year": {
"form_type": "990",
"fiscal_year": 2024,
"total_revenue": 31735.0,
"total_expenses": 0.0,
"total_assets": 32035.0
},
"bmf_gross_receipts": 31735.0,
"bmf_assets": 32035.0,
"required_to_file_990t": false,
"a_133_audit_performed": false
},
"dates": {
"seal_last_modified": "",
"profile_last_modified": "",
"dei_last_modified": "",
"financials_last_modified": "2026-03-21T03:35:26.0000000",
"last_modified": "2026-03-21T03:35:26.0000000"
}
},
{
"organization": {
"candid_entity_id": "9149632",
"organization_id": "9149632",
"ein": "45-1683502",
"organization_name": "United Nations Watch - USA",
"also_known_as": "",
"group_exemption": "0000",
"mission": "TO PROMOTE THE BALANCED, FAIR, AND NON-DISCRIMINATORY APPLICATION OF THE PURPOSES AND PRINCIPLES OF THE UNITED NATIONS CHARTER; TO ENCOURAGE RESPECT FOR HUMAN RIGHTS AND FUNDAMENTAL FREEDOMS FOR ALL WITHOUT DISTINCTION AS TO RACE, GENDER, CULTURE, LANGUAGE, OR RELIGION; TO MONITOR THE DELIBERATIONS, DECISIONS, AND ACTIVITIES OF UN ORGANIZATIONS, AGENCIES, COMMITTEES, AND OTHER BODIES OF THE UNITED NATIONS SYSTEM AS WELL AS THOSE OF OTHER INTERNATIONAL ORGANIZATIONS, WITH REGARD TO THE PROMOTION AND PROTECTION OF HUMAN RIGHTS.",
"website_url": "",
"logo_url": "",
"donation_page": "",
"profile_level": "None",
"profile_year": null,
"profile_link": "https://app.candid.org/profile/9149632",
"profile_logo": "",
"leader_name": "",
"leader_title": "",
"contact_name": "",
"contact_email": "",
"contact_phone": "",
"contact_title": "",
"number_of_employees": "0",
"ruling_year": 2011
},
"taxonomies": {
"organization_type_codes": [
{
"organization_type_code": "EA000000",
"organization_type_description": "Non-governmental organizations"
},
{
"organization_type_code": "EA040000",
"organization_type_description": "Public charities"
}
],
"subject_codes": [
{
"subject_code": "ST000000",
"subject_code_description": "International relations"
},
{
"subject_code": "ST070000",
"subject_code_description": "Multilateral cooperation"
}
],
"population_served_codes": [],
"ntee_codes": [
{
"ntee_code": "R11",
"ntee_code_description": "Single Organization Support"
}
],
"subsection_code": {
"subsection_code": "03",
"subsection_code_description": "501(c)(3) Public Charity"
},
"foundation_code": {
"foundation_code": "15",
"foundation_code_description": "Organization which receives a substantial part of its support from a governmental unit or the general public"
}
},
"properties": {
"bmf_status": true,
"pub78_verified": true,
"allow_online_giving": true,
"dei_submitted": false,
"revoked": false,
"defunct_or_merged": false,
"relationship_type": {
"parent": false,
"subordinate": false,
"independent": true,
"headquarters": false
}
},
"geography": {
"address_line_1": "1441 Broadway Ste 6071",
"address_line_2": "",
"city": "New York City",
"state": "NY",
"zip": "10018",
"msa": "New York-Newark-Jersey City, NY-NJ-PA Metro Area",
"congressional_district": "District 12, NY",
"county": "New York, NY",
"latitude": 40.7544,
"longitude": -73.9868
},
"financials": {
"most_recent_year": {
"form_type": "990",
"fiscal_year": 2024,
"total_revenue": 2473993.0,
"total_expenses": 1668257.0,
"total_assets": 4735069.0
},
"bmf_gross_receipts": 2487287.0,
"bmf_assets": 4735069.0,
"required_to_file_990t": false,
"a_133_audit_performed": false
},
"dates": {
"seal_last_modified": "",
"profile_last_modified": "",
"dei_last_modified": "",
"financials_last_modified": "2026-01-17T19:16:26.0000000",
"last_modified": "2026-03-25T13:08:26.0000000"
}
}
]
}
Search using keywords and filtering for city, state, and search terms
Search using keywords and filtering for city and state.
{
"filters": {
"geography": {
"state": [
"FL"
],
"city": [
"Miami"
]
}
},
"search_terms": "climate resilience"
}
{
"code": 200,
"message": "Request was processed successfully!",
"took": 604,
"time": "2026-03-25 14:29:17Z",
"results_count": 13,
"page_count": 1,
"errors": [],
"hits": [
{
"organization": {
"candid_entity_id": "14634003",
"organization_id": "14634003",
"ein": "88-1943896",
"organization_name": "Miami Climate Alliance Inc",
"also_known_as": "",
"group_exemption": "0000",
"mission": "MIAMI CLIMATE ALLIANCE WORKS FOR EQUITY AND RESILIENCE BY ACTIVATING THE COMMUNITY THROUGH STRATEGIC ACTION, INCREASING UNDERSTANDING OF CLIMATE CHANGE AND SEA LEVEL RISE AS THREATS TO ALL FORMS OF JUSTICE, AND BUILDING URGENCY AROUND COMMUNITY WELL-BEING.",
"website_url": "http://WWW.MIAMICLIMATEALLIANCE.ORG",
"logo_url": "",
"donation_page": "",
"profile_level": "None",
"profile_year": null,
"profile_link": "https://app.candid.org/profile/14634003",
"profile_logo": "",
"leader_name": "",
"leader_title": "",
"contact_name": "",
"contact_email": "",
"contact_phone": "",
"contact_title": "",
"number_of_employees": "4",
"ruling_year": 2023
},
"taxonomies": {
"organization_type_codes": [
{
"organization_type_code": "EA000000",
"organization_type_description": "Non-governmental organizations"
},
{
"organization_type_code": "EA040000",
"organization_type_description": "Public charities"
}
],
"subject_codes": [
{
"subject_code": "SC000000",
"subject_code_description": "Environment"
},
{
"subject_code": "SC020000",
"subject_code_description": "Climate change"
}
],
"population_served_codes": [],
"ntee_codes": [
{
"ntee_code": "S01",
"ntee_code_description": "Alliance/Advocacy Organizations"
}
],
"subsection_code": {
"subsection_code": "03",
"subsection_code_description": "501(c)(3) Public Charity"
},
"foundation_code": {
"foundation_code": "15",
"foundation_code_description": "Organization which receives a substantial part of its support from a governmental unit or the general public"
}
},
"properties": {
"bmf_status": true,
"pub78_verified": true,
"allow_online_giving": true,
"dei_submitted": false,
"revoked": false,
"defunct_or_merged": false,
"relationship_type": {
"parent": false,
"subordinate": false,
"independent": true,
"headquarters": false
}
},
"geography": {
"address_line_1": "PO Box 381949",
"address_line_2": "",
"city": "Miami",
"state": "FL",
"zip": "33238",
"msa": "Miami-Fort Lauderdale-Pompano Beach, FL Metro Area",
"congressional_district": "District 6, FL",
"county": "Miami-dade, FL",
"latitude": 25.7743,
"longitude": -80.1937
},
"financials": {
"most_recent_year": {
"form_type": "990",
"fiscal_year": 2024,
"total_revenue": 452817.0,
"total_expenses": 678207.0,
"total_assets": 519284.0
},
"bmf_gross_receipts": 452817.0,
"bmf_assets": 519284.0,
"required_to_file_990t": false,
"a_133_audit_performed": false
},
"dates": {
"seal_last_modified": "",
"profile_last_modified": "",
"dei_last_modified": "",
"financials_last_modified": "2026-03-21T03:47:39.0000000",
"last_modified": "2026-03-21T03:47:39.0000000"
}
},
{
"organization": {
"candid_entity_id": "9469959",
"organization_id": "9469959",
"ein": "47-3369805",
"organization_name": "Resilience Action Fund Inc",
"also_known_as": "RESILIENCE ACTION FUND",
"group_exemption": "0000",
[...]
